Bantuan Epson Easy Photo Print

Pendahuluan
Pendahuluan tentang perangkat lunak.
Pengoperasian Dasar
Petunjuk tentang cara menggunakan perangkat lunak.
Cara Menggunakan Epson Easy Photo Print
Penjelasan tentang jendela dan kotak dialog.
Membuat dan Mengedit Bingkai PIF (Hanya untuk Windows)
Petunjuk tentang cara membuat dan mengedit Bingkai PIF
Tips
Petunjuk bermanfaat tentang pengoperasian perangkat lunak.
Mengatasi Masalah
Solusi atas masalah yang mungkin Anda alami.
Lampiran
Informasi tentang spesifikasi perangkat lunak.

NPD5319-00 ID


Kotak Dialog Search for Photos (Cari Foto) (Hanya untuk Windows)

Klik Find Photos (Cari Foto) dari menu File untuk menampilkan kotak dialog ini.
Catatan:
Kotak dialog ini tidak tersedia untuk Mac OS X.
Untuk informasi terperinci tentang cara mencari foto, lihat Mencari Foto (Hanya untuk Windows).
1 | Search in (Cari di) | Menampilkan drive atau folder yang dipilih di jendela Pilih Foto.
2 | File Name (Nama File) | Masukkan nama file yang akan dicari. Jika lupa seluruh nama file, Anda dapat mencarinya dengan memasukkan sebagian nama file.
3 | Modified date (Tanggal dimodifikasi) | Menentukan tanggal foto terakhir dimodifikasi. Misalnya, 01-10-2003.
4 | Date/Time (Tanggal/Waktu) | Menentukan tanggal pengambilan foto. Misalnya, 01-10-2003, 12.00.
5 | Help (Bantuan) | Menampilkan bantuan online ini.
6 | Cancel (Batal) | Klik untuk menghentikan pencarian.
7 | Search (Cari) | Klik untuk memulai pencarian.
8 | Close (Tutup) | Menutup kotak dialog ini dan beralih ke jendela Pilih Foto.
Catatan:
Anda dapat menentukan Modified date (Tanggal dimodifikasi) dan Date/Time (Tanggal/Waktu) untuk data foto yang berisi informasi Exif. Untuk data foto tanpa informasi Exif, Anda dapat menentukan Modified date (Tanggal dimodifikasi).


Kotak Dialog Preferences (Preferensi) untuk Jendela Pilih Foto

Di jendela Pilih Foto, klik Preferences (Preferensi) dari menu Tools (Alat) (Windows) atau Epson Easy Photo Print (Mac OS X) untuk menampilkan kotak dialog Preferences (Preferensi).
1 | Help (Bantuan) | Menampilkan bantuan online ini.
2 | One-Click Selection (Pilihan Satu Klik) | Bila kotak ini dicentang, jumlah salinan foto akan secara otomatis ditetapkan ke 1 saat Anda mengeklik gambar kecil di jendela Pilih Foto.
3 | Do Not Show Splash Screen (Jangan Tampilkan Layar Awal) | Anda dapat memilih untuk menampilkan atau tidak menampilkan layar awal saat perangkat lunak aktif.
4 | OK | Menerapkan pengaturan dan beralih ke jendela sebelumnya.
5 | Cancel (Batal) | Membatalkan pengaturan dan beralih ke jendela sebelumnya.
Catatan:
  • Pengaturan yang dibuat dalam kotak centang Do Not Show Splash Screen (Jangan Tampilkan Layar Awal) akan diaktifkan dari pengaktifan berikutnya.
  • Semua pengaturan yang dibuat dalam kotak dialog ini akan disimpan bila Anda menutup Epson Easy Photo Print.


Kotak Dialog Preferences (Preferensi) untuk Jendela Pengaturan Cetak

Di jendela Pengaturan Cetak, klik Preferences (Preferensi) dari menu Tools (Alat) (Windows) atau Epson Easy Photo Print (Mac OS X) untuk menampilkan kotak dialog Preferences (Preferensi).
1 | Help (Bantuan) | Menampilkan bantuan online ini.
2 | Date and Time (Tanggal dan Waktu) | Pilih untuk menampilkan kotak centang Date (Tanggal) di jendela Pengaturan Cetak.
3 | Display time (Tampilkan waktu) | Dengan memilih Date and Time (Tanggal dan Waktu), pilih untuk menampilkan waktu pengambilan gambar dengan tanggal di jendela Pengaturan Cetak.
4 | Display time with seconds (Tampilkan waktu dengan detik) | Dengan memilih Display time (Tampilkan waktu), pilih untuk menampilkan waktu pengambilan gambar dengan detik di jendela Pengaturan Cetak.
5 | File Name (Nama File) | Pilih untuk menampilkan kotak centang File Name (Nama File) di jendela Pengaturan Cetak.
6 | Minimum Loadable Image Dimension (Dimensi Gambar Minimum yang Dapat Dimuat) | Anda dapat menetapkan dimensi minimum sisi pendek dari gambar yang dapat dibaca. Anda dapat menetapkan antara 60 hingga 600 piksel.
7 | Priority given to development using Epson RAW Plug-In (Prioritas diberikan pada pengembangan menggunakan Epson RAW Plug-In) | Centang kotak ini jika Anda ingin mengembangkan gambar menggunakan Epson RAW Plug-In. Kotak Dialog Print Correction (Koreksi Cetak) Anda dapat mengetahui kamera digital yang didukung oleh Epson RAW Plug-In dari Epson RAW Plug-In Information (Informasi Epson RAW Plug-In) dalam menu Help (Bantuan).
8 | OK | Menerapkan pengaturan dan beralih ke jendela sebelumnya.
9 | Cancel (Batal) | Membatalkan pengaturan dan beralih ke jendela sebelumnya.
Catatan:
  • Kotak centang Date (Tanggal) di jendela Pengaturan Cetak akan berubah menjadi File Name (Nama File) bila Anda memilih File Name (Nama File) dalam kotak dialog Preferences (Preferensi). Anda dapat mencetak foto dengan tanggal dan waktu atau nama file sesuai pengaturan.
  • Jika nama file terlalu panjang atau Display time (Tampilkan waktu) dan Display time with seconds (Tampilkan waktu dengan detik) dipilih, tidak semua rangkaian tanggal dan waktu akan ditampilkan di tata letak tertentu.
  • Pengaturan yang dibuat dalam kotak centang Minimum Loadable Image Dimension (Dimensi Gambar Minimum yang Dapat Dimuat) akan diaktifkan dari pengaktifan berikutnya.
  • Semua pengaturan yang dibuat dalam kotak dialog ini akan disimpan bila Anda menutup Epson Easy Photo Print.


Jendela Pilih Foto

Saat menjalankan Epson Easy Photo Print, jendela Pilih Foto akan ditampilkan. Untuk informasi terperinci tentang cara memilih foto, lihat 1. Memilih Foto.
Untuk Windows:
Untuk Mac OS X:
1 | Pohon Folder | Menunjukkan pohon folder drive hard disk.
2 | Bidang tampilan gambar kecil | Menampilkan gambar kecil dari gambar yang disimpan di folder yang dipilih. Anda dapat memilih gambar saat melihat pratinjau gambar kecil.
3 | Photos to Print (Foto untuk Dicetak) | Menampilkan daftar gambar kecil foto yang jumlah salinannya telah ditentukan dalam bidang tampilan gambar kecil.
4 | Remove (Hapus) | Klik untuk menghapus foto yang dipilih dari bidang Photos to Print (Foto untuk Dicetak).
5 | Next Step (Langkah Berikutnya) | Klik untuk membuka jendela Pengaturan Cetak. Jendela Pengaturan Cetak
6 | Print Using Registered Settings (Cetak Menggunakan Pengaturan Terdaftar) | Kotak centang ini tersedia jika pengaturan telah didaftarkan ke Quick Print (Cetak Ringkas). Bila Anda mencentang kotak ini, tombol Next Step (Langkah Berikutnya) akan berubah menjadi tombol Quick Print (Cetak Ringkas). Klik tombol Quick Print (Cetak Ringkas) untuk mulai mencetak, dan Anda dapat mencetak dengan mudah menggunakan pengaturan tersebut. Mendaftar ke Quick Print (Cetak Ringkas) untuk Mencetak
7 | Properti file | Menampilkan nama file, ukuran file, dan tanggal/waktu dari foto yang dipilih dalam daftar gambar kecil. Anda dapat menampilkan informasi foto dengan mengeklik gambar kecil dua kali. Kotak Dialog Enlargement (Pembesaran) Juga menunjukkan apakah fungsi Exif Print /PRINT Image Matching tersedia.
8 | Enlarge (Perbesar) | Klik untuk memperbesar foto yang dipilih.
9 | Select All (Pilih Semua) | Klik untuk menampilkan kotak dialog Select All (Pilih Semua). Kotak Dialog Select All (Pilih Semua)
10 | Select Folder (Pilih Folder) (hanya untuk Mac OS X) | Memilih folder yang akan ditampilkan. Klik kotak kombo untuk menampilkan daftar folder. Klik tombol [image] Select Folder (Pilih Folder) untuk membuka dialog Select Folder (Pilih Folder). Setelah itu, pilih folder tempat menyimpan foto, lalu klik Open (Buka).
Perhatian:
JANGAN hapus atau perbarui gambar sumber yang akan dibaca hingga semua pengoperasian (misalnya pencetakan) selesai. Selain itu, jangan hapus atau ubah media yang berisi gambar (kartu memori, CD, DVD, MO, dsb.).
Catatan:
  • Jika Anda tidak dapat menampilkan gambar, lihat Masalah dalam Memuat Foto.
  • Untuk spesifikasi data foto yang dapat dicetak, lihat Spesifikasi.
  • Exif Versi 2.2 (atau Exif Print, yakni standar internasional untuk kamera digital) dan PRINT Image Matching memungkinkan Anda mencetak foto berkualitas sempurna menggunakan gabungan kamera digital dan printer yang mendukung fitur ini.


Kotak Dialog Enlargement (Pembesaran)

Untuk menampilkan kotak dialog Enlargement (Pembesaran), klik foto di jendela Pilih Foto, lalu klik tombol Enlarge (Perbesar). Anda juga dapat membuka kotak dialog ini dengan mengeklik foto dua kali.
1 | Fit to Window (Seukuran Jendela) | Centang kotak ini untuk mengubah mode pratinjau agar seluruh foto ditampilkan dalam bidang pratinjau.
2 |  | Klik tombol [image] untuk memperkecil tampilan atau [image] untuk memperbesar tampilan. Jika kotak Fit to Window (Seukuran Jendela) dicentang, Anda tidak dapat memperkecil/memperbesar tampilan foto.
3 |  | Klik tombol ini untuk memutar posisi foto 90 derajat searah atau berlawanan arah jarum jam.
4 | File Information (Informasi File) | File Type (Jenis File) | Menampilkan format file foto.
 |  | File Size (Ukuran File) | Menampilkan ukuran file foto.
 |  | Photo Size (Ukuran Foto) | Menampilkan jumlah piksel foto.
5 | Photo Information (Info Foto) | Date/Time (Tanggal/Waktu) | Menampilkan tanggal dan waktu saat foto diambil. Jika data foto dalam format DCF, namun tanggal pengambilan foto tidak terekam atau Anda memodifikasi dan menyimpan data foto menggunakan perangkat lunak lainnya, tanggal modifikasi akan ditampilkan. Tanggal dan waktu akan ditampilkan dalam format 24 jam. Misalnya, 31-7-2007 17.00.09.
 |  | Camera (Kamera) | Menampilkan nomor model kamera digital yang digunakan untuk mengambil foto.
 |  | EXP Time (Waktu EXP) | Menampilkan waktu pencahayaan (kecepatan rana) saat foto diambil.
 |  | F Number (Angka F) | Menampilkan angka F (Apertur) saat foto diambil.
 |  | ISO Sensitivity (Sensitivitas ISO) | Menampilkan pengaturan sensitivitas ISO saat foto diambil.
 |  | Flash (Lampu Kilat) | Menampilkan apakah lampu kilat digunakan atau tidak saat foto diambil. Bila lampu kilat digunakan, ON (AKTIF) akan ditampilkan. Bila lampu kilat tidak digunakan, OFF (TIDAK AKTIF) akan ditampilkan.
 |  | Exif/DCF Color Space (Ruang Warna Exif/DCF) | Menampilkan informasi ruang warna yang dialokasikan ke tanda Exif. Jika ruang warna tidak ditentukan, sRGB akan digunakan saat memproses foto. Informasi yang tidak diketahui akan ditampilkan sebagai "-", tergantung pada format file.
 |  | Mono. Info | Menampilkan apakah data foto berisi informasi monokrom.
6 | Close (Tutup) | Menutup kotak dialog ini dan beralih ke jendela Pilih Foto.
7 | Previous (Sebelumnya)/Next (Berikutnya) | Klik untuk melihat foto sebelumnya atau berikutnya.
8 | Jumlah halaman | Menetapkan jumlah salinan dengan mengeklik tombol [image] atau [image] maupun memasukkan jumlah secara langsung.
9 | Help (Bantuan) | Menampilkan bantuan online ini.
10 | Exif Print | Bila melihat foto yang dilengkapi Exif Print, logo akan ditampilkan di bagian kanan bawah. Bila mengedit foto, informasi Exif Print akan terhapus.
11 | PRINT Image Matching | Bila melihat foto yang dilengkapi PRINT Image Matching, logo akan ditampilkan di bagian kanan bawah. Untuk mengetahui kertas yang kompatibel dengan PRINT Image Matching, lihat dokumentasi printer. Bila mengedit foto, informasi PRINT Image Matching akan terhapus. Untuk informasi tentang PRINT Image Matching, akses situs Web Epson di: http://www.epson.com
Catatan:
  • Jika kamera digital merekam informasi foto dalam format asli, maka tidak semua informasi akan ditampilkan. Informasi yang tidak direkam oleh kamera digital juga tidak ditampilkan.
  • EXP Time (Waktu EXP) dan F Number (Angka F) mungkin berbeda dengan saat foto diambil. Untuk informasi terperinci, lihat dokumentasi kamera.


Kotak Dialog Select All (Pilih Semua)

Klik tombol Select All (Pilih Semua) di jendela Pilih Foto untuk menampilkan kotak dialog ini.
1 | Help (Bantuan) | Menampilkan bantuan online ini.
2 |  | Menetapkan jumlah salinan dengan mengeklik tombol [image] atau [image] maupun memasukkan jumlah secara langsung.
3 | OK | Menerapkan jumlah salinan yang ditetapkan ke semua foto di folder yang dipilih dan beralih ke jendela Pilih Foto.
4 | Cancel (Batal) | Membatalkan pengaturan dan beralih ke jendela Pilih Foto.


Jendela Pengaturan Cetak

Kotak dialog Positioning (Pemosisian)
Klik tombol Next Step (Langkah Berikutnya) di jendela Select Photos (Pilih Foto) untuk menampilkan jendela ini.
Untuk informasi terperinci tentang cara membuat pengaturan tata letak, lihat 2. Mengatur Tata Letak dan Mencetak.
1
Printer Settings (Pengaturan Printer)
Daftar Pengaturan Printer menampilkan pengaturan saat ini. Untuk mengubah pengaturan ini, klik tombol Printer Settings (Pengaturan Printer).
Kotak Dialog Printer Settings (Pengaturan Printer)
2
Photo Layout (Tata Letak Foto)
Automatic (Otomatis)
Secara otomatis menampilkan tata letak foto yang dipilih pada langkah Pilih Foto.
Manual
Secara manual memilih foto untuk diatur tata letaknya. Untuk memilih foto yang diinginkan, tarik dan lepas gambar kecil ke bingkai Tata Letak Foto.
3
Fit to Window (Seukuran Jendela)
Centang kotak ini untuk menampilkan seluruh gambar dalam bidang pratinjau.
4
Positioning (Pemosisian)
Klik untuk menampilkan kotak dialog Positioning (Pemosisian). Di sini, Anda dapat memperbesar, mengecilkan skala, memindahkan, atau memutar posisi foto.
Kotak dialog Positioning (Pemosisian)
5
Image Correct (Koreksi Gambar)
Klik untuk menampilkan kotak dialog Print Correction (Koreksi Cetak). Di sini, Anda dapat mengoreksi foto. Tergantung pada printer yang dipilih, tombol Image Correct (Koreksi Gambar) mungkin ditampilkan abu-abu dan tidak dapat diklik.
Kotak Dialog Print Correction (Koreksi Cetak)
6
Back (Kembali) (Close (Tutup))
Beralih ke jendela Pilih Foto atau menutup jendela ini.
7
Number of Pages (Jumlah Halaman)
Klik untuk menampilkan kotak dialog Number of Pages (Jumlah Halaman). Anda dapat menetapkan jumlah halaman yang akan dicetak untuk setiap halaman, atau jumlah halaman yang sama untuk semua halaman.
Kotak Dialog Number of Pages (Jumlah Halaman)
8
Jumlah halaman
Tetapkan jumlah halaman yang akan dicetak untuk halaman saat ini.
9
Klik untuk melihat halaman sebelumnya atau berikutnya.
10
Print (Cetak)
Klik untuk mencetak.
11
Date (Tanggal) (File Name (Nama File))
Jika mencentang kotak ini, Anda dapat mencetak foto dengan tanggal dan waktu atau nama file.
Mencetak Foto dengan Tanggal dan Waktu atau Nama File
Kotak Dialog Preferences (Preferensi) untuk Jendela Pengaturan Cetak
12
Ikon ini akan ditampilkan bila Slimming Correction (Koreksi Peramping) diterapkan ke foto yang dipilih. Koreksi yang dibuat dalam kotak dialog Portrait Enhance (Penyempurnaan Potret) tidak akan diterapkan pada gambar pratinjau di jendela Pengaturan Cetak.
Kotak Dialog Portrait Enhance (Penyempurnaan Potret)
13
Ikon ini akan ditampilkan bila koreksi Face Definition (Definisi Wajah) atau Skin Radiance (Kecerahan Kulit) diterapkan ke foto yang dipilih. Koreksi yang dibuat dalam kotak dialog Portrait Enhance (Penyempurnaan Potret) tidak akan diterapkan pada gambar pratinjau di jendela Pengaturan Cetak.
Kotak Dialog Portrait Enhance (Penyempurnaan Potret)
14
Ikon ini akan ditampilkan jika Fix Red-Eye (Atasi Efek Mata Merah) diterapkan ke foto yang dipilih. Koreksi Fix Red-Eye (Atasi Efek Mata Merah) yang dibuat dalam kotak dialog Print Correction (Koreksi Cetak) tidak akan diterapkan pada gambar pratinjau di jendela Pengaturan Cetak.
Kotak Dialog Print Correction (Koreksi Cetak)
15
Frame Menu (Menu Bingkai)
Klik untuk menampilkan Frame Menu (Menu Bingkai). Anda dapat membuat, mengedit, menambah, atau menghapus Bingkai PIF dengan memilih item menu.
Kotak Dialog Create/Edit Frame (Buat/Edit Bingkai)
Kotak Dialog Add Frame (Tambah Bingkai)
16
Daftar pilihan tata letak
Menampilkan tata letak yang tersedia untuk printer dan ukuran kertas yang dipilih. Pilih tata letak yang akan digunakan.
17
Select Layout (Pilih Tata Letak)
Photo Layout (Tata Letak Foto) /Frame (Bingkai)
Pilih antara Photo Layout (Tata Letak Foto) dan Frame (Bingkai). Bila Anda memilih Photo Layout (Tata Letak Foto), tata letak yang tersedia untuk printer dan ukuran kertas yang dipilih akan ditampilkan. Bila Anda memilih Frame (Bingkai), Bingkai PIF yang telah ditambahkan akan ditampilkan. Untuk informasi tentang cara menambahkan Bingkai PIF dan mencetak dengan Bingkai PIF, lihat Mencetak dengan Bingkai PIF.
Category (Kategori)
Bila Anda memilih Frame (Bingkai), Kategori dapat dipilih. Dengan mengubah kategori, Anda hanya dapat melihat Bingkai PIF yang ditambahkan dan diklasifikasikan dalam kategori tersebut.
18
Fix Red-Eye All (Auto) (Semua Atasi Efek Mata Merah (Oto))
Menerapkan koreksi Fix Red-Eye (Atasi Efek Mata Merah) otomatis ke semua foto. Untuk membatalkan koreksi Fix Red-Eye (Atasi Efek Mata Merah), Anda harus menekan tombol Image Correct (Koreksi Gambar) untuk membuka kotak dialog Print Correction (Koreksi Cetak). Hapus centang Fix Red-Eye (Auto) (Atasi Efek Mata Merah (Oto)), lalu tekan tombol Close (Tutup).
Koreksi efek mata merah hanya dapat diterapkan ke gambar dengan 20 juta piksel atau kurang dan gambar dengan panjang maupun lebar 32.767 piksel atau kurang.
Bila menggunakan tombol ini, bidang yang tidak diinginkan dapat dikoreksi di beberapa gambar. Jika demikian, hapus centang di Fix Red-Eye (Auto) (Atasi Efek Mata Merah (Oto)), lalu gunakan Fix Red-Eye (Manual) (Atasi Efek Mata Merah (Manual)) dalam kotak dialog Print Correction (Koreksi Cetak).
Kotak Dialog Print Correction (Koreksi Cetak)
Catatan tentang tata letak:
  • Jika nama tata letak terlalu panjang untuk ditampilkan dalam daftar pilihan Tata Letak, gulir panel gulir.
  • Tata letak yang tersedia tergantung pada kombinasi ukuran dan sumber kertas yang dipilih.
  • Tata letak yang tersedia dan jumlah foto yang dicetak di satu lembar beragam, tergantung pada ukuran kertas.
  • Anda mungkin harus memotong hasil cetak pada tata letak tertentu.
  • Bila Anda memilih tata letak Index (20) (Indeks (20)) dalam daftar pilihan Tata Letak, maka pratinjau akan ditampilkan menggunakan gambar kecil dari foto yang dipilih, gambar kasar untuk identifikasi atau tampilan. Tergantung pada spesifikasi kamera digital Anda, gambar kecil mungkin berbeda dengan gambar aslinya dan hasil cetak mungkin tidak sama persis seperti yang Anda lihat di jendela pratinjau. Hal ini dikarenakan oleh rasio lebar-tinggi yang berbeda antara gambar kecil dan gambar asli.

Kotak dialog Positioning (Pemosisian)

Klik tombol Positioning (Pemosisian) di jendela Pengaturan Cetak untuk menampilkan kotak dialog ini.
1 | Magnification (Pembesaran) | Perbesar atau perkecil tampilan dari 50 hingga 200% dengan memasukkan angka secara langsung atau memindahkan panel geser.
2 | Trim (Potong) | Klik untuk memotong foto ke bingkai foto, sehingga batas putih tidak muncul di sekitar tepi.
3 | Fit (Sesuai) | Klik untuk menyesuaikan tampilan seluruh foto dalam bingkai foto.
4 | Move Photo (Pindahkan Foto) | Klik tombol ini untuk memindahkan foto sebesar 1 piksel di dalam bingkai foto. Anda juga dapat memindahkan foto dengan menariknya. Klik tombol [image] untuk mensejajarkan foto ke bagian tengah.
5 | Rotate (Putar) | Klik tombol [image] untuk memutar posisi foto ke kiri. Klik tombol [image] untuk memutar posisi foto ke kanan.
 | Rotate all Photos (Putar semua foto) | Centang kotak ini, lalu klik tombol Rotate (Putar) untuk memutar semua foto di halaman saat ini ke arah yang sama.
6 | Undo (Selected Photo) (Batalkan (Foto yang Dipilih)) | Klik untuk membatalkan pengaturan yang dibuat ke foto yang dipilih.
7 | Undo (All Photos) (Batalkan (Semua Foto)) | Klik untuk membatalkan pengaturan yang dibuat ke semua foto di halaman saat ini.
8 | Close (Tutup) | Menutup kotak dialog ini.
Catatan tentang cara memindahkan foto:
Rentang pemindahan foto terbatas hingga separuh panjang bingkai foto, baik secara vertikal maupun horizontal.
Atas


Kotak Dialog Printer Settings (Pengaturan Printer)

Klik tombol Printer Settings (Pengaturan Printer) di jendela Pengaturan Cetak untuk menampilkan kotak dialog ini.
1
Help (Bantuan)
Menampilkan bantuan online ini.
2
Printer
Memilih printer yang akan digunakan. Klik tombol [image] untuk menampilkan daftar printer yang tersedia.
3
Paper Source (Sumber Kertas)
Menampilkan sumber kertas dari kertas yang akan digunakan untuk mencetak. Untuk melihat semua sumber kertas yang tersedia, klik tombol [image].
4
Borderless (Tanpa Tepi)
Jika kotak ini dicentang, Anda dapat mencetak foto tanpa tepi. Anda tidak dapat mencentang kotak ini tergantung pada sumber kertas yang dipilih.
5
Paper Size (Ukuran Kertas)
Menampilkan ukuran kertas yang tersedia. Untuk melihat semua ukuran kertas yang tersedia, klik tombol [image].
6
Paper Type (Jenis Kertas)
Memilih jenis kertas yang akan digunakan untuk mencetak. Untuk melihat semua jenis kertas yang tersedia, klik tombol [image].
7
Print Mode (Mode Cetak)
Menampilkan kualitas cetak. Untuk melihat semua mode cetak yang tersedia, klik tombol [image]. Print Mode (Mode Cetak) yang tersedia tergantung pada jenis kertas dan printer yang dipilih.
8
Borderless (Tanpa Tepi)
Menentukan besar gambar yang akan dicetak hingga ke tepi hasil cetak tanpa tepi.
Pengaturan ini tersedia bila Borderless (Tanpa Tepi) dipilih.
Auto Cut (Potong Otomatis)
Memilih cara memotong kertas gulung dengan pemotong otomatis. Fungsi ini ditampilkan bila Kertas Gulung dipilih sebagai Paper Source (Sumber Kertas).
Fungsi ini tidak tersedia bila printer tidak mendukung kertas gulung. Meskipun printer mendukung kertas gulung, namun Auto Cut (Potong Otomatis) hanya akan ditampilkan bila Pemotong Otomatis terpasang. Untuk informasi terperinci, lihat dokumentasi printer. Mac OS X tidak mendukung kertas gulung.
9
OK
Menerapkan pengaturan dan menutup kotak dialog ini.
10
Cancel (Batal)
Membatalkan pengaturan dan menutup kotak dialog ini.
Catatan tentang kertas:
Jenis kertas yang ditampilkan dalam daftar tergantung pada printer yang dipilih. Jenis kertas tertentu dalam daftar mungkin berbeda dengan nama sebenarnya.
Catatan tentang pencetakan Tanpa Tepi:
Bila Anda mencetak beberapa foto di satu lembar kertas tanpa tepi, ukuran dan ekspansi tanpa tepi mungkin akan sedikit berbeda di antara beberapa foto di satu lembar.


Kotak Dialog Print Correction (Koreksi Cetak)

Klik tombol Image Correct (Koreksi Gambar) di jendela Pengaturan Cetak untuk menampilkan kotak dialog Print Correction (Koreksi Cetak). Tergantung pada pengaturan dan format gambar, salah satu kotak dialog Print Correction (Koreksi Cetak) berikut akan ditampilkan.
Catatan:
  • Bila menutup kotak dialog Print Correction (Koreksi Cetak), koreksi yang Anda buat tidak akan diterapkan dalam gambar pratinjau di jendela Pengaturan Cetak. Koreksi akan diterapkan secara langsung ke hasil cetak. Periksa hasil koreksi pada masing-masing hasil cetak.
  • Hasil cetak mungkin berbeda dengan gambar pratinjau.
1
Fit to Window (Seukuran Jendela)
Centang kotak ini untuk menampilkan seluruh gambar dalam bidang pratinjau.
2
Help (Bantuan)
Menampilkan bantuan online ini.
3
Klik tombol [image] untuk memutar posisi foto ke kiri.
Klik tombol [image] untuk memutar posisi foto ke kanan.
Gunakan tombol ini untuk memeriksa hasil koreksi dengan mudah. Pengaturan perputaran yang dibuat dalam kotak dialog ini hanya akan diterapkan ke foto yang ditampilkan di kotak dialog Print Correction (Koreksi Cetak) dan Portrait Enhance (Penyempurnaan Potret). Tata letak foto yang sebenarnya tidak akan berubah.
4
Auto Correct (Koreksi Otomatis)
PhotoEnhance/Fix Photo
Pengaturan ini paling sesuai untuk mencetak gambar yang diambil menggunakan kamera video, kamera digital, atau pemindai. Fitur PhotoEnhance/Fix Photo Epson menghasilkan gambar lebih tajam dan warna lebih jelas dengan menyesuaikan kontras, saturasi, dan kecerahan data gambar asli secara otomatis.
Catatan:
Mencetak dengan memilih PhotoEnhance/Fix Photo mungkin memerlukan waktu lebih lama, tergantung pada sistem komputer dan jumlah data yang terdapat dalam gambar.
PRINT Image Matching
Memperbanyak karakteristik gambar yang diambil menggunakan kamera digital yang kompatibel dengan PRINT Image Matching.Untuk informasi tentang PRINT Image Matching, akses situs Web Epson di:
http://www.epson.com
None (Tidak Ada)
Menghapus semua filter dan mengembalikan gambar ke kondisi awal.
5
Scene Correction (Koreksi Pemandangan)
Standard (Standar)
Pengaturan otomatis untuk menghasilkan foto.
People (Orang)
Menyempurnakan warna kulit orang dalam foto orang.
Landscape (Lanskap)
Menyempurnakan warna langit dan tanaman hijau dalam foto lanskap.
Night Scene (Pemandangan Mlm)
Menyesuaikan kontras dalam pemandangan malam.
Bila Anda memilih koreksi Night Scene (Pemandangan Mlm), maka pengaturan Monochrome (Monokrom) tidak akan tersedia.
Scene Correction Level (Tingkat Koreksi Pemandangan)
Panel geser dapat digunakan untuk menyesuaikan tingkat koreksi pemandangan.
Pengaturan Scene Correction (Koreksi Pemandangan) hanya tersedia bila Anda memilih pengaturan PhotoEnhance/Fix Photo dalam Auto Correct (Koreksi Otomatis).
6
Option (Opsi)
Monochrome (Monokrom)
Foto yang diambil dalam warna hitam putih.
Vivid & Clear (Tajam & Jelas)
Menyesuaikan foto untuk meningkatkan kontras dan mempertajam tampilan.
Brightness (Kecerahan)
Panel geser dapat digunakan untuk menyesuaikan kecerahan foto.
Pengaturan yang tersedia tergantung pada pengaturan Auto Correct (Koreksi Otomatis) dan jenis kertas yang dipilih.
7
Digital Camera Correction (Koreksi Kamera Digital)
Mengurangi noise yang terlihat dan dapat terjadi pada gambar kamera digital.
Standard (Standar): Mengurangi noise warna standar.
Smooth Skin (Kulit Halus): Memberikan tampilan kulit halus dan alami.
8
Fix Red-Eye (Auto) (Atasi Efek Mata Merah (Oto))
Menerapkan koreksi efek mata merah otomatis.
Bila menggunakan tombol ini, bidang yang tidak diinginkan dapat dikoreksi di beberapa gambar. Jika demikian, hapus centang di Fix Red-Eye (Auto) (Atasi Efek Mata Merah (Oto)), lalu gunakan Fix Red-Eye (Manual) (Atasi Efek Mata Merah (Manual)).
9
Apply to All Photos (Terapkan ke Semua Foto)
Menerapkan pengaturan Auto Correct (Koreksi Otomatis), Scene Correction (Koreksi Pemandangan), Monochrome (Monokrom), Vivid & Clear (Tajam & Jelas), Brightness (Kecerahan), Digital Camera Correction (Koreksi Kamera Digital), dan Fix Red-Eye (Auto) (Atasi Efek Mata Merah (Oto)) ke semua foto dalam bidang Photos to Print (Foto untuk Dicetak).
10
Fix Red-Eye (Manual) (Atasi Efek Mata Merah (Manual))
Menerapkan koreksi efek mata merah manual. Bila memindahkan kursor ke gambar, bentuk kursor berubah menjadi tanda silang. Klik, lalu pilih posisi efek mata merah. Anda dapat menetapkan hingga 20 posisi efek mata merah.
Undo (Batalkan)
Membatalkan koreksi efek mata merah manual terakhir.
Clear (Hapus)
Membatalkan semua koreksi efek mata merah manual.
11
Close (Tutup)
Menutup kotak dialog ini dan beralih ke jendela Pengaturan Cetak.
12
Portrait Enhance (Penyempurnaan Potret)
Klik untuk menampilkan kotak dialog Portrait Enhance (Penyempurnaan Potret).
Kotak Dialog Portrait Enhance (Penyempurnaan Potret)
13
Previous (Sebelumnya)/Next (Berikutnya)
Klik Previous (Sebelumnya) atau Next (Berikutnya) untuk memilih foto lain yang akan ditampilkan atau diedit.
14
Comments (Komentar)
Menambahkan komentar ke foto bila Anda memilih tata letak yang mendukung komentar dalam daftar pilihan tata letak. Bila Anda memilih tata letak yang tidak mendukung komentar, kotak teks Comments (Komentar) akan berubah abu-abu dan Anda tidak dapat memasukkan komentar. Anda dapat memasukkan komentar hingga sepanjang 60 karakter, meskipun jumlah maksimum karakter tergantung pada sistem operasi. Tidak semua baris komentar dapat ditampilkan di tata letak tertentu.
15
Apply to All Photos (Terapkan ke Semua Foto)
Menambahkan komentar yang dimasukkan ke dalam Comments (Komentar) ke semua foto dalam bidang Photos to Print (Foto untuk Dicetak).
Catatan tentang Fix Red-Eye (Atasi Efek Mata Merah):
  • Koreksi efek mata merah hanya dapat diterapkan ke gambar dengan 20 juta piksel atau kurang dan gambar dengan panjang maupun lebar 32.767 piksel atau kurang.
  • Bila menutup kotak dialog Print Correction (Koreksi Cetak), koreksi efek mata merah yang Anda buat tidak akan diterapkan dalam gambar pratinjau di jendela Pengaturan Cetak. Namun, ikon Fix Red-Eye (Atasi Efek Mata Merah) akan ditampilkan di jendela Pengaturan Cetak.
    Jendela Pengaturan Cetak
Bila Anda memilih data RAW dan membuat gambar menggunakan Epson RAW Plug-In, kotak dialog Print Correction (Koreksi Cetak) berikut akan ditampilkan. Jika kotak dialog tidak ditampilkan, periksa pengaturan RAW Development (Pengembangan RAW) dalam kotak dialog Preferences (Preferensi).
Kotak Dialog Preferences (Preferensi) untuk Jendela Pengaturan Cetak
Lihat Epson RAW Plug-In Information (Informasi Epson RAW Plug-In) dari menu Help (Bantuan) untuk mengetahui kamera digital yang dapat digunakan untuk membuat data RAW yang didukung oleh Epson RAW Plug-in.
1 | Fit to Window (Seukuran Jendela) | Centang kotak ini untuk menampilkan seluruh gambar dalam bidang pratinjau.
2 | Help (Bantuan) | Menampilkan bantuan online ini.
3 |  | Klik tombol [image] untuk memutar posisi foto ke kiri. Klik tombol [image] untuk memutar posisi foto ke kanan. Gunakan tombol ini untuk memeriksa hasil koreksi dengan mudah. Pengaturan perputaran yang dibuat dalam kotak dialog ini hanya akan diterapkan ke foto yang ditampilkan di kotak dialog Print Correction (Koreksi Cetak) dan Portrait Enhance (Penyempurnaan Potret). Tata letak foto yang sebenarnya tidak akan berubah.
4 | Histogram | Menampilkan distribusi kecerahan dan warna gambar dalam bidang pratinjau.
5 | Scene (Pemandangan) | Menerapkan koreksi otomatis sesuai dengan pemandangan yang dipilih. Pilih antara No Adjustment (Tanpa Penyesuaian), Standard (Standar), People (Orang), Landscape (Lanskap), dan Night Scene (Pemandangan Mlm).
6 | Lightness (Exposure) (Kecerahan (Pencahayaan)) | Menyesuaikan pencahayaan dalam 13 tingkat.
7 | White Balance (Keseimbangan Putih) | Memilih keseimbangan putih antara As shot (Seperti diambil), Daylight (Siang hari), Cloudy (Berawan), Shade (Bayangan), Fluorescent (Floresen), Incandescent (Pijar), dan Flash (Lampu Kilat). Jika foto hitam putih dipilih, White Balance (Keseimbangan Putih) tidak akan tersedia.
8 | Fix Red-Eye (Auto) (Atasi Efek Mata Merah (Oto)) | Menerapkan koreksi efek mata merah otomatis. Bila menggunakan tombol ini, bidang yang tidak diinginkan dapat dikoreksi di beberapa gambar. Jika demikian, hapus centang di Fix Red-Eye (Auto) (Atasi Efek Mata Merah (Oto)), lalu gunakan Fix Red-Eye (Manual) (Atasi Efek Mata Merah (Manual)).
9 | Apply to All Photos (Terapkan ke Semua Foto) | Menerapkan pengaturan yang dibuat dalam Scene (Pemandangan), Lightness (Exposure) (Kecerahan (Pencahayaan)), White Balance (Keseimbangan Putih), dan Fix Red-Eye (Auto) (Atasi Efek Mata Merah (Oto)) ke file RAW yang diambil dengan kamera digital yang tercantum dalam Epson RAW Plug-In Information (Informasi Epson RAW Plug-In).
10 | Fix Red-Eye (Manual) (Atasi Efek Mata Merah (Manual)) | Menerapkan koreksi efek mata merah manual. Bila memindahkan kursor ke gambar, bentuk kursor berubah menjadi tanda silang. Klik, lalu pilih posisi efek mata merah. Anda dapat menetapkan hingga 20 posisi efek mata merah.
 |  | Undo (Batalkan) | Membatalkan koreksi efek mata merah manual terakhir.
 |  | Clear (Hapus) | Membatalkan semua koreksi efek mata merah manual.
11 | Close (Tutup) | Menutup kotak dialog ini dan beralih ke jendela Pengaturan Cetak.
12 | Portrait Enhance (Penyempurnaan Potret) | Klik untuk menampilkan kotak dialog Portrait Enhance (Penyempurnaan Potret). Kotak Dialog Portrait Enhance (Penyempurnaan Potret)
13 | Previous (Sebelumnya)/Next (Berikutnya) | Klik Previous (Sebelumnya) atau Next (Berikutnya) untuk memilih foto lain yang akan ditampilkan atau diedit.
14 | Comments (Komentar) | Menambahkan komentar ke foto bila Anda memilih tata letak yang mendukung komentar dalam daftar pilihan tata letak. Bila Anda memilih tata letak yang tidak mendukung komentar, kotak teks Comments (Komentar) akan berubah abu-abu dan Anda tidak dapat memasukkan komentar. Anda dapat memasukkan komentar hingga sepanjang 60 karakter, meskipun jumlah maksimum karakter tergantung pada sistem operasi. Tidak semua baris komentar dapat ditampilkan di tata letak tertentu.
15 | Apply to All Photos (Terapkan ke Semua Foto) | Menambahkan komentar yang dimasukkan ke dalam Comments (Komentar) ke semua file dalam bidang Photos to Print (Foto untuk Dicetak).
Catatan tentang Fix Red-Eye (Atasi Efek Mata Merah):
  • Koreksi efek mata merah hanya dapat diterapkan ke gambar dengan 20 juta piksel atau kurang dan gambar dengan panjang maupun lebar 32.767 piksel atau kurang.
  • Bila menutup kotak dialog Print Correction (Koreksi Cetak), koreksi efek mata merah yang Anda buat tidak akan diterapkan dalam gambar pratinjau di jendela Pengaturan Cetak. Namun, ikon Fix Red-Eye (Atasi Efek Mata Merah) akan ditampilkan di jendela Pengaturan Cetak.
    Jendela Pengaturan Cetak


Kotak Dialog Portrait Enhance (Penyempurnaan Potret)

Untuk menampilkan kotak dialog Portrait Enhance (Penyempurnaan Potret), klik tombol Image Correct (Koreksi Gambar) di jendela Pengaturan Cetak, lalu klik tombol Portrait Enhance (Penyempurnaan Potret) di dalam kotak dialog Print Correction (Koreksi Cetak)).
1
Fit to Window (Seukuran Jendela)
Centang kotak ini untuk menampilkan seluruh gambar dalam bidang pratinjau.
2
Help (Bantuan)
Menampilkan bantuan online ini.
3
Klik tombol [image] untuk memperbesar tampilan atau [image] untuk memperkecil tampilan.
Jika kotak Fit to Window (Seukuran Jendela) dicentang, Anda tidak dapat memperkecil/memperbesar tampilan foto.
4
Image View (Tampilan Gambar)
Anda dapat memeriksa hasil koreksi Face Definition (Definisi Wajah), Skin Radiance (Kecerahan Kulit), atau Koreksi Peramping.
Single (Modified Image) (Satu (Gambar Dimodifikasi))
Klik untuk hanya menampilkan gambar yang dimodifikasi dalam bidang Image View (Tampilan Gambar).
Dual (Original and Modified) (Dual (Asli dan Modifikasi))
Klik untuk menampilkan gambar asli di sebelah gambar yang dimodifikasi dalam bidang Image View (Tampilan Gambar).
5
Face Definition (Definisi Wajah)
Panel geser dapat digunakan untuk menyesuaikan koreksi Face Definition (Definisi Wajah) dalam 6 tingkat.
6
Skin Radiance (Kecerahan Kulit)
Panel geser dapat digunakan untuk menyesuaikan koreksi Skin Radiance (Kecerahan Kulit) dalam 6 tingkat. Memindahkan panel geser ke kanan akan meningkatkan kecerahan kulit. Jika Monochrome (Monokrom) dipilih dalam kotak dialog Print Correction (Koreksi Cetak), maka koreksi Skin Radiance (Kecerahan Kulit) tidak akan diterapkan.
7
Apply to All Photos (Terapkan ke Semua Foto)
Menerapkan koreksi Face Definition (Definisi Wajah) dan Skin Radiance (Kecerahan Kulit) ke semua foto dalam bidang Photos to Print (Foto untuk Dicetak). Tergantung pada gambar, koreksi ini tidak dapat diterapkan ke foto tertentu.
8
Slimming Correction (Koreksi Peramping)
Panel geser dapat digunakan untuk menyesuaikan Slimming Correction (Koreksi Peramping) dalam 4 tingkat ke arah vertikal dan horizontal foto.
Jika Anda ingin menggunakan Fix Red-Eye (Manual) (Atasi Efek Mata Merah (Manual)) dalam kotak dialog Print Correction (Koreksi Cetak), terapkan koreksi efek mata merah sebelum menggunakan Slimming Correction (Koreksi Peramping); jika tidak, gambar mungkin tidak akan dikoreksi dengan benar.
9
Default
Me-reset semua koreksi yang dibuat ke gambar dalam bidang Image View (Tampilan Gambar).
10
Close (Tutup)
Menutup kotak dialog ini dan beralih ke kotak dialog Print Correction (Koreksi Cetak).
11
Previous (Sebelumnya)/Next (Berikutnya)
Klik Previous (Sebelumnya) atau Next (Berikutnya) untuk memilih foto lain yang akan ditampilkan atau diedit.
Catatan:
  • Untuk memperoleh hasil terbaik dari koreksi Portrait Enhance (Penyempurnaan Potret), gambar berikut disarankan;
    - Maksimal 3 orang yang ada dalam gambar menghadap ke depan.
    - Orang berada dalam posisi vertikal atau horizontal dalam foto.
    - Orang berada di bagian tengah foto.
    - Wajah tidak terlalu besar atau kecil di seluruh gambar.
    - Wajah tidak miring.
    - Wajah tidak terlalu dekat.
    - Wajah tidak terhalang kacamata atau topi.
  • Jika gambar tidak dapat dikenali sebagai gambar potret, maka koreksi Portrait Enhance (Penyempurnaan Potret) tidak dapat diterapkan.
  • Face Definition (Definisi Wajah) akan mengoreksi gambar di sekitar wajah. Jika tingkat koreksi terlalu tinggi, gambar di sekitar wajah dapat berubah. Bila demikian, pindahkan panel geser ke kiri.
  • Bila menutup kotak dialog Portrait Enhance (Penyempurnaan Potret) dan Print Correction (Koreksi Cetak), koreksi yang Anda buat tidak akan diterapkan dalam gambar pratinjau di jendela Pengaturan Cetak. Namun, ikon Portrait Enhance (Penyempurnaan Potret) akan ditampilkan di jendela Pengaturan Cetak.
    Jendela Pengaturan Cetak
  • Anda tidak dapat menerapkan koreksi Portrait Enhance (Penyempurnaan Potret) ke gambar yang kurang dari 240 piksel.


Kotak Dialog Number of Pages (Jumlah Halaman)

Kotak dialog Number of Pages (Jumlah Halaman) akan ditampilkan bila Anda mengeklik tombol Number of Pages (Jumlah Halaman) di jendela Pengaturan Cetak.
1 | Jumlah setiap halaman | Klik foto yang jumlah salinannya ingin Anda bedakan, lalu tentukan jumlah salinan dengan mengeklik tombol panah atas/bawah atau memasukkan jumlah secara langsung. Anda dapat menentukan jumlah hingga 99 salinan. Jumlah default adalah 1 salinan.
2 | Copies per Page (Salinan per Halaman) | Menentukan jumlah salinan yang sama untuk semua halaman. Klik tombol panah atas/bawah untuk mengubah jumlah, atau masukkan jumlah salinan secara langsung. Anda dapat menentukan jumlah hingga 99 salinan. Jumlah default adalah 1 salinan.
3 | Apply (Terapkan) | Menerapkan jumlah salinan yang ditentukan di Copies per Page (Salinan per Halaman) ke semua halaman.
4 | Close (Tutup) | Menutup kotak dialog ini dan beralih ke jendela Pengaturan Cetak.
5 | Help (Bantuan) | Menampilkan bantuan online ini.


Kotak Dialog Register Quick Print (Daftarkan Cetak Ringkas)

Di jendela Pengaturan Cetak, klik Register Quick Print Settings (Daftarkan Pengaturan Cetak Ringkas) dari menu Tools (Alat) untuk menampilkan kotak dialog ini.
Jika Anda mendaftarkan pengaturan cetak yang sering digunakan, mencentang kotak Print Using Registered Settings (Cetak Menggunakan Pengaturan Terdaftar) dan mengeklik tombol Quick Print (Cetak Ringkas) akan memungkinkan Anda mencetak dengan pengaturan yang dibuat.
Mendaftar ke Quick Print (Cetak Ringkas) untuk Mencetak
1 | Unregistered (Tidak terdaftar)/Registered (Terdaftar) | Anda dapat mendaftarkan 2 rangkaian pengaturan. Pilih jumlah yang akan didaftarkan atau hapus pengaturan.
2 | Help (Bantuan) | Menampilkan bantuan online ini.
3 | Current Settings (Pengaturan Aktif) | Menampilkan informasi pengaturan saat ini.
4 | Settings to Register (Pengaturan untuk Pendaftaran) | Menampilkan informasi pengaturan untuk didaftarkan.
5 | Create a shortcut icon on the desktop. (Buat ikon pintasan di desktop.) | Membuat ikon pintasan untuk Quick Print (Cetak Ringkas) di desktop. Anda dapat memulai pencetakan dengan menarik dan melepas data gambar ke ikon tersebut.
6 | Display a confirmation message before printing. (Tampilkan pesan konfirmasi sebelum mencetak.) | Menampilkan pesan untuk mengkonfirmasi apakah Anda ingin memulai pencetakan bila mengeklik tombol Quick Print (Cetak Ringkas) di jendela Pilih Foto atau menarik dan melepas data gambar ke ikon pintasan Quick Print (Cetak Ringkas) yang dibuat di desktop.
7 | Clear Settings (Hapus Pengaturan) | Menghapus pengaturan item yang dipilih.
8 | Save Settings (Simpan P'aturan) | Mendaftarkan pengaturan ke item yang dipilih.
9 | Close (Tutup) | Menutup kotak dialog Register Quick Print (Daftarkan Cetak Ringkas) dan beralih ke jendela Pengaturan Cetak.


Kotak Dialog Add Frame (Tambah Bingkai)

Kotak dialog Add Frame (Tambah Bingkai) akan ditampilkan bila Anda mengeklik tombol Frame Menu (Menu Bingkai) di jendela Pengaturan Cetak, lalu memilih Add Frame (Tambah Bingkai) dari menu tersebut.
Dalam kotak dialog Add Frame (Tambah Bingkai), Anda dapat menambahkan Bingkai PIF ke Epson Easy Photo Print agar Anda dapat mencetak foto dengan bingkai ini.
Cara menambah Bingkai PIF.
Catatan:
Tergantung pada wilayah, data Bingkai PIF mungkin tidak tersedia di situs Web Epson atau pada CD-ROM perangkat lunak yang disertakan dengan produk.
1
Help (Bantuan)
Menampilkan bantuan online ini.
2
Jendela pilihan Bingkai PIF
Thumbnail (Gambar Kecil)
Menampilkan gambar kecil Bingkai PIF
Frame Type (Jenis Bingkai)
Menampilkan jenis bingkai dengan ikon.
Bingkai PIF untuk komputer.
Tersedia untuk digunakan dengan perangkat lunak yang mendukung PIF.
Bingkai PIF untuk printer.
Tersedia untuk ditambahkan ke kartu memori dan dicetak di printer Epson yang dilengkapi slot kartu memori.
Bingkai PIF untuk Kamera Digital.
Tersedia untuk ditambahkan ke kamera digital Epson yang mendukung PRINT Image Framer, dan mengambil foto serta mencetak dengan bingkai.
Supported Size (Ukuran yang Didukung)
Menampilkan ukuran kertas yang mendukung Bingkai PIF
Frame Name/File Name (Nama File/Bingkai)
Menampilkan nama bingkai dan nama file Bingkai PIF
3
Refresh
Me-refresh jendela untuk menampilkan folder dan Bingkai PIF yang terakhir diakses.
4
Add (Tambah)
Tambahkan Bingkai PIF yang dipilih dalam kotak dialog Add Frame (Tambah Bingkai). Bingkai PIF yang ditambahkan dapat ditampilkan dengan memilih Frame (Bingkai) dari Select Layout (Pilih Tata Letak).
5
Close (Tutup)
Menutup kotak dialog Add Frame (Tambah Bingkai) dan beralih ke jendela Pengaturan Cetak.
6
Select Category (Pilih Kategori)
Dengan mengubah kategori, Anda hanya dapat melihat Bingkai PIF yang diklasifikasikan dalam kategori tersebut.
Catatan:
  • Untuk memindahkan atau menghapus Bingkai PIF yang ditambahkan, pilih Frame (Bingkai) dari Select Layout (Pilih Tata Letak) di jendela Pengaturan Cetak, lalu pilih Bingkai PIF yang akan dipindahkan atau dihapus. Klik tombol Frame Menu (Menu Bingkai), pilih Move/Delete Frame (Pindahkan/Hapus Bingkai) dari menu, lalu pindahkan atau hapus Bingkai PIF yang ditampilkan di jendela tersebut.
  • Kotak dialog Add Frame (Tambah Bingkai) hanya akan mencantumkan Bingkai PIF yang sesuai dengan ukuran kertas yang dipilih. Bingkai PIF untuk ukuran kertas lainnya dalam folder yang dipilih tidak akan ditampilkan.


Kotak Dialog Create/Edit Frame (Buat/Edit Bingkai)

Untuk menampilkan kotak dialog Create/Edit Frame (Buat/Edit Bingkai), klik tombol Frame Menu (Menu Bingkai) di jendela Pengaturan Cetak, lalu pilih Create/Edit Frame (Buat/Edit Bingkai) dari menu tersebut.
Jendela Pengaturan Cetak
Membuat Bingkai PIF
1 | Create New Frame (Buat Bingkai Baru) | Membuat Bingkai PIF baru.
2 | Edit Selected Frame (Edit Bingkai yang Dipilih) | Mengedit Bingkai PIF. Untuk memilih item ini, Anda harus memilih Frame (Bingkai) dari Select Layout (Pilih Tata Letak) di jendela Pengaturan Cetak, memilih Bingkai PIF yang akan diedit, lalu mengeklik tombol Frame Menu (Menu Bingkai) untuk memilih Create/Edit Frame (Buat/Edit Bingkai) dari menu tersebut. Namun, Anda tidak dapat mengedit Bingkai PIF tertentu yang berisi konten berhak cipta.
3 | OK | Menampilkan kotak dialog Paper Settings (Pengaturan Kertas) jika Create New Frame (Buat Bingkai Baru) dipilih. Menampilkan kotak dialog Edit Frame (Edit Bingkai) jika Edit Selected Frame (Edit Bingkai yang Dipilih) dipilih.
4 | Cancel (Batal) | Beralih ke jendela Pengaturan Cetak.
5 | Help (Bantuan) | Menampilkan bantuan online ini.


Kotak Dialog Paper Settings (Pengaturan Kertas)

Untuk menampilkan kotak dialog Paper Settings (Pengaturan Kertas), klik tombol Frame Menu (Menu Bingkai) di jendela Pengaturan Cetak, lalu pilih Create/Edit Frame (Buat/Edit Bingkai) dari menu tersebut. Setelah itu, pilih Create New Frame (Buat Bingkai Baru) dalam kotak dialog Create/Edit Frame (Buat/Edit Bingkai), lalu klik OK.
Membuat Bingkai PIF
1 | Paper Size (Ukuran Kertas) | Menampilkan pengaturan Paper Size (Ukuran Kertas) yang dipilih dalam kotak dialog Printer Settings (Pengaturan Printer).
2 | Printable Area (Area Cetak) | Menampilkan pengaturan Borderless (Tanpa Tepi) yang dipilih dalam kotak dialog Printer Settings (Pengaturan Printer).
3 | Paper Direction (Arah Kertas) | Memilih arah kertas antara Vertical (Vertikal) dan Horizontal.
4 | Edit | Menerapkan pengaturan dan melanjutkan ke kotak dialog Edit Bingkai.
5 | Cancel (Batal) | Membatalkan pengaturan, menutup kotak dialog ini, dan beralih ke kotak dialog Create/Edit Frame (Buat/Edit Bingkai).
6 | Help (Bantuan) | Menampilkan bantuan online ini.


Kotak Dialog Edit Bingkai

Tombol Alat
Toolbar
Kotak dialog Edit Bingkai akan ditampilkan bila Anda mengeklik tombol Frame Menu (Menu Bingkai) di jendela Pengaturan Cetak, memilih Create/Edit Frame (Buat/Edit Bingkai) dari menu tersebut, lalu membuat pengaturan dalam kotak dialog Create/Edit Frame (Buat/Edit Bingkai) dan Paper Settings (Pengaturan Kertas).
Membuat Bingkai PIF
1 | Tombol Alat | Memilih alat untuk membuat item selama mengedit Bingkai PIF. Tombol Alat
2 | Toolbar | Menampilkan tombol yang menunjukkan fungsi yang mudah dan sering digunakan. Saat pengeditan berlangsung, tombol berwarna menunjukkan ketersediaan dan tombol redup menunjukkan ketidaktersediaan. Toolbar
3 | Pratinjau Area Cetak | Area cetak ditunjukkan dalam bingkai pada kertas latar. Jika Anda memilih Tanpa Tepi, area di sepanjang tepi akan berubah abu-abu dan item yang dipindahkan ke area ini tidak akan dicetak.
4 | Save (Simpan) | Menyimpan Bingkai PIF.
5 | Close (Tutup) | Beralih ke jendela Pengaturan Cetak.
6 | Help (Bantuan) | Menampilkan bantuan online ini.
7 | Tampilan Susunan Item | Menampilkan nama alat dan susunan rangkaian item yang diatur. Anda dapat mengubah susunan rangkaian dengan menarik item. Untuk memindahkan lebih dari satu item: Untuk Windows, pilih item dengan menekan tombol Shift atau Ctrl, lalu menariknya. Untuk Mac OS X, pilih item dengan menekan tombol command, lalu menariknya.
8 | Tampilan Posisi Item | Menampilkan ukuran item yang dipilih, posisinya pada kertas, dan panjang kertas gulung.

Tombol Alat

Tabel berikut menjelaskan tentang masing-masing tombol Alat.
Memilih warna untuk kertas latar.
Kotak Dialog Backing Paper (Kertas Latar)
Menambahkan bingkai foto. Klik tombol ini, lalu tarik kursor secara diagonal pada kertas latar. Gambar akan dimasukkan ke dalam bingkai foto saat dicetak.
Kotak Dialog Picture Frame Settings (Pengaturan Bingkai Foto)
Menambahkan gambar. Kotak dialog Select Image (Pilih Gambar) akan ditampilkan bila Anda mengeklik tombol ini, lalu menarik kursor secara diagonal pada kertas latar. Pilih gambar yang diinginkan.
Kotak Dialog Select Image (Pilih Gambar)
Menambahkan string teks. Kotak dialog Enter Text (Masukkan Teks) akan ditampilkan bila Anda mengeklik tombol ini, lalu menarik kursor secara diagonal pada kertas latar. Anda dapat memasukkan teks dan menetapkan font, gaya, ukuran, atau warna.
Kotak Dialog Enter Text (Masukkan Teks)
Menambahkan garis. Klik tombol ini, lalu tarik kursor pada kertas latar.
Kotak Dialog Line (Garis)
Pilih item pada kertas latar. Untuk memilih lebih dari 1 item, arahkan ke luar item, lalu tarik kursor secara diagonal untuk menggambar tepi pilihan di sekitarnya. Semua item yang akan dipilih harus sepenuhnya berada dalam tepi pilihan. Anda dapat memindahkan, memutar posisi, atau menghapus item yang dipilih.
Atas

Toolbar

Tabel berikut menjelaskan tentang masing-masing tombol pada Toolbar.
Membatalkan tindakan terakhir dan mengembalikan ke kondisi awal. Fungsi ini hanya beroperasi satu kali.
Menyalin item yang dipilih.
Memotong item yang dipilih.
Menempel item yang disalin atau dipotong.
Memilih semua item pada kertas latar.
Menghapus item yang dipilih.
Rotate Right 90 Degrees (Putar ke Kanan 90 Derajat) | Memutar item 90 derajat searah jarum jam.
Rotate Left 90 Degrees (Putar ke Kiri 90 Derajat) | Memutar item 90 derajat berlawanan arah jarum jam.
Center Vertically (Vertikal Tengah) | Mensejajarkan item di sepanjang bagian tengah vertikal atau horizontal kertas latar.
Center Horizontally (Horizontal Tengah)
Align Left (Sejajarkan Kiri) Align Horizontally (Sejajarkan Horizontal) Align Right (Sejajarkan Kanan) Align Top (Sejajarkan Atas) Align Vertically (Sejajarkan Vertikal) Align Bottom (Sejajarkan Bawah) | Mensejajarkan posisi item bila terdapat lebih dari satu item yang dipilih.
Top (Atas) Up One (Naik Satu) Down One (Turun Satu) Bottom (Bawah) | Memindahkan atau mengirim item yang dipilih ke atas, naik satu, turun satu, atau bawah, bila terdapat lebih dari satu item.
Mengkonfigurasi pilihan dan interval untuk kisi. Kotak Dialog Grid Settings (Pengaturan Kisi)
Menetapkan panjang kertas gulung. Panjang kertas gulung yang dipilih akan ditampilkan secara default. Tombol ini hanya akan berfungsi bila kertas gulung dipilih. Kotak Dialog Roll Paper Settings (Pengaturan Kertas Gulung)
Menetapkan unit yang akan ditampilkan atau gambar untuk bingkai foto yang ditampilkan dalam gambar kecil. Kotak Dialog Environment Settings (Pengaturan Lingkungan)
Mengatur informasi Bingkai PIF Title (Judul) harus diisi. Kotak Dialog Frame Information (Informasi Bingkai)
Menampilkan lembar yang akan mengisi seluruh jendela.
Menampilkan lembar yang akan disesuaikan dengan lebar jendela.
Memperbesar tampilan gambar.
Memperkecil tampilan gambar.
Menampilkan atau menyembunyikan informasi tentang sususan/posisi item atau kertas.
Atas


Kotak Dialog Picture Frame Settings (Pengaturan Bingkai Foto)

Tab Position (Posisi)
Tab Shapes (Bentuk)
Tab Image Information (Informasi Gambar)
Kotak dialog Picture Frame Settings (Pengaturan Bingkai Foto) akan ditampilkan bila Anda mengeklik tombol [image] Select (Pilih) dalam kotak dialog Edit Bingkai, lalu mengeklik dua kali bingkai foto pada kertas latar.
Membuat Bingkai PIF
1 | Position (Posisi) | Memilih posisi gambar. Tab Position (Posisi)
2 | Shapes (Bentuk) | Memotong bingkai foto di sepanjang bentuk. Tab Shapes (Bentuk)
3 | Image Information (Informasi Gambar) | Mengatur informasi gambar. Tab Image Information (Informasi Gambar)
4 | OK | Menerapkan pengaturan dan beralih ke kotak dialog Edit Bingkai.
5 | Cancel (Batal) | Membatalkan pengaturan dan beralih ke kotak dialog Edit Bingkai.
6 | Help (Bantuan) | Menampilkan bantuan online ini.

Tab Position (Posisi)

Anda dapat memilih cara meletakkan gambar.
1 | Image Position (Posisi Gambar) | Mengatur posisi gambar dalam bingkai foto.
2 | Auto-Rotate Image (Putar Otomatis Gambar) | Memutar posisi gambar secara otomatis agar sesuai dengan arah (horizontal atau vertikal) bingkai foto.
3 | Aspect Ratio (Rasio Aspek) | Memilih rasio aspek (lebar:tinggi atau tinggi:lebar) bingkai foto. Nilai default-nya adalah Do Not Fix (Jangan Perbaiki).
Atas

Tab Shapes (Bentuk)

Anda dapat memotong bingkai foto di sepanjang bentuk.
1 | Preview (Pratinjau) | Melihat pratinjau pengaturan bentuk sebagai gambar.
2 | Edge Gradation Level (Tingkat Gradasi Tepi) | Mengatur tingkat gradasi tepi bentuk dengan memindahkan panel geser.
3 | Stretch the shape to match the picture frame (Rentangkan bentuk agar sesuai dengan bingkai foto) | Memperbesar bentuk agar sesuai dengan ukuran bingkai foto.
4 | Shapes (Bentuk) | Memilih bentuk dengan mengekliknya. Area dalam berwarna hitam dipotong dari foto.
Atas

Tab Image Information (Informasi Gambar)

Anda dapat mengatur informasi gambar yang ditampilkan pada bingkai foto, seperti tanggal/waktu foto.
1 | Photo Information (Info Foto) | Menampilkan atau menyembunyikan setiap informasi foto. Informasi disembunyikan secara default.
2 | Font | Memilih font yang digunakan bila mencetak informasi gambar. Tergantung pada lingkungan, informasi mungkin tidak ditampilkan atau dicetak menggunakan font yang disebutkan di sini.
3 | Size (Ukuran) | Memilih ukuran font yang digunakan bila mencetak informasi gambar.
4 | Style (Gaya) | Memilih gaya font yang digunakan bila mencetak informasi gambar.
5 | Select Color (Pilih Warna) | Memilih warna font yang digunakan bila mencetak informasi gambar.
Atas


Kotak Dialog Templates and Transparency Settings (Pengaturan Template dan Transparansi)

Kotak dialog Templates and Transparency Settings (Pengaturan Template dan Transparansi) akan ditampilkan bila Anda mengeklik tombol [image] Select (Pilih) dalam kotak dialog Edit Bingkai, lalu mengeklik dua kali gambar yang ditempatkan pada kertas latar.
Membuat Bingkai PIF
1
Memilih bentuk yang akan dikirim. Bila Anda menarik kursor pada gambar, bentuk akan diterapkan dan gambar akan dikirim melalui bentuk tersebut.
2
Memilih kurva bebas untuk pengiriman dengan ketebalan 1, 4, 8, atau 16 piksel.
3
Menetapkan atau menghapus tingkat transparansi.
Pengiriman akan dihapus jika tombol ini ditekan.
Gambar akan dikirim jika tombol ini tidak ditekan.
4
Memilih pembesaran gambar. Pilih tombol +, lalu klik gambar untuk memperbesar tampilannya. Atau, pilih tombol - untuk memperkecil tampilan gambar.
5
Mengembalikan transparansi ke kondisi sebelumnya.
6
Memilih apakah Anda ingin menampilkan latar belakang. Kisi tidak ditampilkan secara default.
7
Area Tampilan Gambar
Menampilkan gambar yang dikirim.
8
Help (Bantuan)
Menampilkan bantuan online ini.
9
Cancel (Batal)
Membatalkan pengaturan dan beralih ke kotak dialog Edit Bingkai.
10
OK
Menerapkan pengaturan dan beralih ke kotak dialog Edit Bingkai.
11
Transparency Level (Tingkat Transparansi)
Transparency Level (Tingkat Transparansi):
Mengatur tingkat transparansi dari 0 hingga 100%.
Bila Anda memindahkan panel geser ke kanan, maka transparansi akan menjadi lebih jelas. Bila Anda memindahkan panel geser ke kiri, maka transparansi akan menjadi lebih buram. Mengatur panel geser ke 0% menunjukkan tidak ada perubahan.
Transparency Level (Reverse) (Tingkat Transparansi (Sebaliknya)):
Mengatur tingkat transparansi sebaliknya dari 0 hingga 100%.
Bila Anda mengatur panel geser ke 0%, maka transparansi akan diaktifkan sepenuhnya. Bila Anda memindahkan panel geser ke kanan, maka transparansi akan kembali buram.
Bila Anda mengatur panel geser ke 100%, transparansi tidak diaktifkan meskipun bagian yang dikirim telah dipilih.
12
Edge Gradation Level (Tingkat Gradasi Tepi)
Mengatur tingkat gradasi tepi untuk seluruh foto dari 0 hingga 100%.


Kotak Dialog Enter Text (Masukkan Teks)

Kotak dialog Enter Text (Masukkan Teks) akan ditampilkan bila Anda mengeklik tombol [image] Text String (String Teks) dalam kotak dialog Edit Bingkai, lalu menarik area string teks pada kertas latar.
Membuat Bingkai PIF
1 | Input Text (Masukkan Teks) | Menampilkan karakter yang dimasukkan (hingga 64 karakter).
2 | Text Settings (Pengaturan Teks) | Memilih Font, Style (Gaya), dan Size (Ukuran). Untuk mengubah warna, klik tombol Select Color (Pilih Warna).
3 | OK | Menerapkan pengaturan dan beralih ke kotak dialog Edit Bingkai.
4 | Cancel (Batal) | Membatalkan pengaturan dan beralih ke kotak dialog Edit Bingkai.
5 | Help (Bantuan) | Menampilkan bantuan online ini.
Catatan tentang font:
Bila Anda memindahkan Bingkai PIF antara Windows dan Mac OS X, lalu mengeditnya, maka font yang ditentukan di sini mungkin akan diganti.


Kotak Dialog Line (Garis)

Kotak dialog Line (Garis) akan ditampilkan bila Anda mengeklik tombol [image] Select (Pilih) di dalam kotak dialog Edit Bingkai, lalu mengeklik dua kali garis pada kertas latar.
Membuat Bingkai PIF
1 | Line Width (Lebar Garis) | Pilih ketebalan garis.
2 | Select Color (Pilih Warna) | Pilih warna garis dalam kotak dialog yang ditampilkan.
3 | OK | Menerapkan pengaturan dan beralih ke kotak dialog Edit Bingkai.
4 | Cancel (Batal) | Membatalkan pengaturan dan beralih ke kotak dialog Edit Bingkai.
5 | Help (Bantuan) | Menampilkan bantuan online ini.


Kotak Dialog Backing Paper (Kertas Latar)

Kotak dialog Backing Paper (Kertas Latar) akan ditampilkan bila Anda mengeklik tombol [image] Backing Paper (Kertas Latar) dalam kotak dialog Edit Bingkai.
Membuat Bingkai PIF
1 | Select Color (Pilih Warna) | Memilih Color (Berwarna), klik Select Color (Pilih Warna), lalu pilih salah satu warna dalam kotak dialog yang ditampilkan. Klik None (Tidak Ada) jika tidak ada warna yang akan diterapkan.
2 | OK | Menerapkan pengaturan dan beralih ke kotak dialog Edit Bingkai.
3 | Cancel (Batal) | Membatalkan pengaturan dan beralih ke kotak dialog Edit Bingkai.
4 | Help (Bantuan) | Menampilkan bantuan online ini.


Kotak Dialog Frame Information (Informasi Bingkai)

Kotak dialog Frame Information (Informasi Bingkai) akan ditampilkan bila Anda mengeklik tombol [image] Frame Information (Informasi Bingkai) di dalam kotak dialog Edit Bingkai.
Membuat Bingkai PIF
1 | Frame Information (Informasi Bingkai) | Title (Judul) | Masukkan judul Bingkai PIF yang dibuat (hingga 128 karakter).
 |  | Created by (Dibuat oleh) | Masukkan pembuat Bingkai PIF (hingga 128 karakter). Anda hanya dapat menggunakan huruf dan angka.
 |  | Edited by (Diedit oleh) | Masukkan editor Bingkai PIF (hingga 128 karakter). Anda hanya dapat menggunakan huruf dan angka.
 |  | Comments (Komentar) | Masukkan komentar untuk Bingkai PIF (hingga 128 karakter). Anda hanya dapat menggunakan huruf dan angka.
2 | Category Name (Nama Kategori) | Memilih kategori untuk Bingkai PIF
3 | OK | Menerapkan pengaturan dan beralih ke kotak dialog Edit Bingkai.
4 | Cancel (Batal) | Membatalkan pengaturan dan beralih ke kotak dialog Edit Bingkai.
5 | Help (Bantuan) | Menampilkan bantuan online ini.
Catatan:
Title (Judul) dalam Frame Information (Informasi Bingkai) harus diisi. Jika tidak, Anda tidak dapat mengeklik OK dalam kotak dialog Frame Information (Informasi Bingkai).


Kotak Dialog Select Image (Pilih Gambar)

Kotak dialog Select Image (Pilih Gambar) akan ditampilkan bila Anda mengeklik tombol [image] Background/Decoration (Latar Belakang/Dekorasi) dalam kotak dialog Edit Bingkai, lalu menarik area gambar pada kertas latar.
Membuat Bingkai PIF
1 | Folder | Menampilkan pohon folder. Pilih folder tempat menyimpan gambar.
2 | OK | Menerapkan gambar yang dipilih dan beralih ke kotak dialog Edit Bingkai.
3 | Cancel (Batal) | Membatalkan gambar yang dipilih dan beralih ke kotak dialog Edit Bingkai.
4 | Help (Bantuan) | Menampilkan bantuan online ini.
5 | Thumbnail (Gambar kecil) | Menampilkan gambar kecil dari gambar yang disimpan di folder yang dipilih. Anda dapat memilih gambar saat melihat pratinjau gambar kecil.


Kotak Dialog Roll Paper Settings (Pengaturan Kertas Gulung)

Kotak dialog Roll Paper Settings (Pengaturan Kertas Gulung) akan ditampilkan bila Anda mengeklik tombol [image] Roll Paper Settings (Pengaturan Kertas Gulung) di dalam kotak dialog Edit Frame (Edit Bingkai).
Tombol [image] Roll Paper Settings (Pengaturan Kertas Gulung) hanya tersedia bila Anda memilih Kertas Gulung sebagai pengaturan Paper Source (Sumber Kertas) di dalam kotak dialog Printer Settings (Pengaturan Printer).
Kotak Dialog Printer Settings (Pengaturan Printer)
Membuat Bingkai PIF
Anda dapat mengubah panjang kertas gulung untuk Bingkai PIF dari rangkaian ukuran kertas dalam kotak dialog Printer Settings (Pengaturan Printer).
1 | Roll Paper Length (Panjang Kertas Gulung) | Mengubah panjang kertas gulung dengan memindahkan panel geser atau memasukkan nilai dalam milimeter atau inci. Panjang kertas gulung dapat ditetapkan dengan rentang dari rangkaian ukuran kertas dalam kotak dialog Printer Settings (Pengaturan Printer) hingga 1117,6 mm (44,000 inci). Namun, Anda tidak dapat menetapkannya lebih pendek dari posisi item yang diatur pada tepi kertas.
2 | OK | Menerapkan pengaturan dan beralih ke kotak dialog Edit Bingkai.
3 | Cancel (Batal) | Membatalkan pengaturan dan beralih ke kotak dialog Edit Bingkai.
4 | Help (Bantuan) | Menampilkan bantuan online ini.
Catatan:
  • Model printer tertentu tidak mendukung pencetakan pada kertas gulung.
  • Untuk Mac OS X, pencetakan pada kertas gulung tidak didukung.


Kotak Dialog Grid Settings (Pengaturan Kisi)

Kotak dialog Grid Settings (Pengaturan Kisi) akan ditampilkan bila Anda mengeklik tombol [image] Grid Settings (Pengaturan Kisi) dalam kotak dialog Edit Bingkai.
Membuat Bingkai PIF
Anda dapat menampilkan kisi pada kertas latar untuk mengedit Bingkai PIF dengan mudah.
1 | Show Grid (Tampilkan Kisi) | Pilih untuk menampilkan atau tidak menampilkan kisi pada kertas latar dalam kotak dialog Edit Bingkai. Kisi tidak ditampilkan secara default.
2 | Snap to Grid (Pasang ke Kisi) | Pilih untuk mensejajarkan atau tidak mensejajarkan item yang diatur pada kertas latar di sepanjang kisi. Item tidak disejajarkan secara default.
3 | Height (Tinggi) | Atur interval kisi vertikal antara 14 hingga 256 piksel.
4 | Width (Lebar) | Atur interval kisi horizontal antara 14 hingga 256 piksel.
5 | OK | Menerapkan pengaturan dan beralih ke kotak dialog Edit Bingkai.
6 | Cancel (Batal) | Membatalkan pengaturan dan beralih ke kotak dialog Edit Bingkai.
7 | Help (Bantuan) | Menampilkan bantuan online ini.


Kotak Dialog Environment Settings (Pengaturan Lingkungan)

Kotak dialog Environment Settings (Pengaturan Lingkungan) akan ditampilkan bila Anda mengeklik tombol [image] Environment Settings (Pengaturan Lingkungan) dalam kotak dialog Edit Bingkai.
Membuat Bingkai PIF
1 | Display Units (Tampilkan Satuan) | Menetapkan satuan tampilan untuk kotak dialog Grid Settings (Pengaturan Kisi), Roll Paper Settings (Pengaturan Kertas Gulung), dan area Item Tampilan Posisi Item dalam kotak dialog Edit Bingkai. Anda dapat memilih satuan tampilan antara pixels (piksel), mm, dan inches (inci).
2 | Image for Picture Frame in Sample Thumbnails (Gambar untuk Bingkai Foto dalam Sampel Gambar Kecil) | Memilih gambar untuk bingkai foto bila membuat sampel gambar kecil: User Selected Image (Gambar yang Dipilih Pengguna), Gray Box (Kotak Abu-Abu), atau None (Tidak Ada).
3 | OK | Menerapkan pengaturan dan beralih ke kotak dialog Edit Bingkai.
4 | Cancel (Batal) | Membatalkan pengaturan dan beralih ke kotak dialog Edit Bingkai.
5 | Help (Bantuan) | Menampilkan bantuan online ini.


Kotak Dialog Enter File Name (Masukkan Nama File)

Kotak dialog Enter File Name (Masukkan Nama File) akan ditampilkan bila Anda menyimpan Bingkai PIF yang diedit dalam kotak dialog Edit Bingkai.
Membuat Bingkai PIF
1 | File Name (Nama File) | Masukkan nama file untuk Bingkai PIF. Panjang nama maksimal 8 karakter. Anda hanya dapat menggunakan huruf, angka, dan simbol tertentu: _!#$%&’()@^`{}~
2 | OK | Menyimpan Bingkai PIF dan beralih ke kotak dialog Edit Bingkai.
3 | Cancel (Batal) | Beralih ke kotak dialog Edit Bingkai tanpa menyimpan Bingkai PIF
4 | Help (Bantuan) | Menampilkan bantuan online ini.


Memperkenalkan Epson Easy Photo Print

Epson Easy Photo Print merupakan aplikasi perangkat lunak yang memungkinkan Anda mengatur tata letak dan mencetak gambar digital dengan mudah di berbagai jenis kertas.
  • Anda dapat menjalankan operasi satu per satu untuk membuat pengaturan cetak dan menampilkan pratinjau gambar cetak tanpa harus membuat pengaturan yang sulit atau melakukan operasi yang rumit.
  • Anda dapat melakukan pencetakan sekali klik dengan pengaturan yang didaftarkan ke fungsi Quick Print (Cetak Ringkas).
Catatan:
  • Gambar layar dalam panduan ini diambil di Windows Vista.
  • Tata letak dan jenis kertas yang tersedia beragam, tergantung pada printer yang dipilih. Untuk informasi terperinci, lihat dokumentasi printer.


Persyaratan Sistem

Untuk Windows
Untuk Mac OS X

Untuk Windows

Item | Persyaratan
Sistem operasi | Tergantung pada sistem operasi yang didukung oleh printer yang digunakan.
Browser | Internet Explorer 6.0 atau yang lebih baru
Catatan:
Epson Easy Photo Print adalah perangkat lunak aplikasi 32-bit yang berjalan di Windows 8.1 x64 Edition, Windows 8 x64 Edition, Windows 7 x64 Edition, Windows Vista x64 Edition, dan XP Professional x64 Edition.
Atas

Untuk Mac OS X

Item | Persyaratan
Sistem operasi | Tergantung pada sistem operasi yang didukung oleh printer yang digunakan.
Catatan:
Hard disk harus diformat dalam HFS+. Perangkat lunak ini tidak dapat berjalan di Sistem File UNIX.
Atas


Spesifikasi

Item | Spesifikasi
Format gambar: | JPEG | Semua varian, kecuali CMYK dan YCCK
 | TIFF | File TIFF standar tidak dikompresi dan file dalam warna 8-bit atau 16-bit.
 | BMP | Tidak termasuk file dalam kompresi RLE, file dalam format Topdown, dan file dalam warna 16-bit atau 32-bit.
 | PICT | Hanya untuk Mac OS X. Hanya mendukung file PICT dalam resolusi 72-dpi dengan tinggi dan lebar 4095 piksel atau kurang. File PICT dalam resolusi lain mungkin tidak ditampilkan dengan benar.
 | RAW | - Data RAW tanpa gambar kecil memerlukan waktu lebih lama agar ditampilkan. - Data RAW dengan gambar kecil dalam format TIFF atau gambar kecil yang rusak tidak didukung.
Ukuran gambar yang dapat dibaca: | 20 megapiksel Batasan: Perangkat lunak ini tidak dapat membaca gambar dengan rasio tinggi dan lebar lebih besar dari 1:15 atau 15:1.
Jumlah file gambar yang dapat dibaca | 999 file
Catatan:
  • Tergantung pada ukuran memori PC, gambar dengan ukuran yang lebih besar dapat dimuat.
  • Epson Easy Photo Print mungkin tidak menangani data gambar yang diedit dengan aplikasi editor gambar tertentu.
  • Di Mac OS X, karakter Unicode tertentu mungkin tidak ditangani dengan benar.


Menjalankan Epson Easy Photo Print

Untuk Windows
Untuk Mac OS X

Untuk Windows

Windows 8.1/Windows 8

Pilih Find (Temukan) dari Charm, masukkan nama aplikasi, lalu pilih dari daftar.

Kecuali untuk Windows 8.1/Windows 8

Klik start (mulai) - All Programs (Semua Program) (atau Programs (Program)) - Epson Software - Easy Photo Print.

Dari ikon pintasan di desktop

Ada 2 cara untuk menjalankan Epson Easy Photo Print dari ikon pintasan di desktop.
  • Klik dua kali ikon pintasan.
  • Tarik dan lepaskan foto ke ikon pintasan.
    Epson Easy Photo Print akan memulai dengan foto yang dipilih dan ditambahkan ke area Photos to Print (Foto untuk Dicetak).

Dari Toolbar Explorer

Aktifkan Explorer, lalu pilih foto.
Klik Photo Print (Cetak Foto) di Toolbar Explorer.
Epson Easy Photo Print akan memulai dengan foto yang dipilih dan ditampilkan di jendela Pengaturan Cetak. Bila menjalankan Epson Easy Photo Print dengan cara ini, Anda tidak dapat kembali ke jendela Pilih Foto.
Catatan bila panel menu Epson Easy Photo Print tidak ditampilkan di toolbar Explorer:
  • Windows 8.1/Windows 8
    Pilih View (Tampilkan) - Options (Opsi) untuk Explorer, lalu pilih Epson Easy Photo Print.
  • Windows 7/Windows Vista
    Pilih Control Panel (Panel Kontrol) - Appearance and Personalization (Tampilan dan Personalisasi) - Folder Options (Opsi Folder) - View (Tampilkan) - Always show menus (Selalu tampilkan menu).
    Setelah langkah ini, prosedur akan sama seperti Windows XP dan Windows 2000.
  • Windows XP/Windows 2000
    Pilih View (Tampilkan) - Toolbars (Toolbar) untuk Explorer, lalu pilih Epson Easy Photo Print.
Jika tetap tidak ditampilkan setelah melakukan langkah-langkah di atas, coba hapus centang untuk Epson Easy Photo Print, lalu centang kembali.
Catatan untuk menambahkan atau menghapus panel menu Epson Easy Photo Print:
Tutup Epson Easy Photo Print, pilih Uninstall a program (Hapus instalan program) (Windows 8.1, 8, 7, dan Vista) atau Add or Remove Programs (Tambah atau Hapus Program) (Windows XP atau 2000) di Control Panel (Panel Kontrol), lalu pilih Epson Easy Photo Print 2. Klik Change (Ubah) untuk menampilkan layar Epson Easy Photo Print Startup Options (Pilihan Konfigurasi Epson Easy Photo Print), lalu buat pengaturan.
Atas

Untuk Mac OS X

Dari folder Application (Aplikasi)

Klik dua kali folder Applications (Aplikasi) di Macintosh HD, lalu klik dua kali Epson Software, dan terakhir klik dua kali ikon Easy Photo Print.

Dari Finder

Ada 2 cara untuk menjalankan Epson Easy Photo Print dari Finder.
  • Pilih foto dalam Finder, lalu klik menu File, Open With (Buka Dengan), lalu klik Easy Photo Print.
  • Pilih foto dalam Finder, lalu klik tombol Action (Tindakan) atau klik foto sambil menahan tombol kontrol. Setelah itu, pilih Open With (Buka Dengan) di menu konteks, lalu klik Easy Photo Print.
Dalam kedua kondisi tersebut, Epson Easy Photo Print akan memulai dengan foto yang dipilih dan ditampilkan di jendela Pengaturan Cetak. Bila menjalankan Epson Easy Photo Print dengan cara ini, Anda tidak dapat kembali ke jendela Pilih Foto.
Atas


Hak Cipta dan Merek Dagang

Dilarang memperbanyak, menyimpan dalam sistem pengambilan, atau mengirim bagian apa pun dari dokumen ini dengan cara dan dalam bentuk apa pun, baik elektronik, mekanik, salinan cetak, rekaman, atau lainnya, tanpa izin tertulis sebelumnya dari Seiko Epson Corporation. Informasi yang terdapat dalam dokumen ini hanya dirancang untuk digunakan dengan produk Epson ini. Epson tidak bertanggung jawab atas setiap penggunaan informasi ini dengan produk lainnya.
Seiko Epson Corporation atau afiliasinya tidak bertanggung jawab kepada pembeli produk ini atau pihak ketiga atas kerusakan, kehilangan, kerugian, atau biaya yang dikeluarkan oleh pembeli atau pihak ketiga yang disebabkan oleh kecelakaan, kesalahan penggunaan, atau penyalahgunaan produk ini maupun modifikasi, perbaikan, atau perubahan yang tidak sah terhadap produk ini, atau kegagalan mengikuti petunjuk pengoperasian dan pemeliharaan Seiko Epson Corporation (kecuali AS).
Seiko Epson Corporation tidak bertanggung jawab atas kerusakan atau masalah apa pun yang disebabkan oleh penggunaan dari salah satu pilihan atau produk habis pakai selain dari yang telah ditentukan sebagai Produk Epson Asli atau Produk Resmi Epson oleh Seiko Epson Corporation.
Seiko Epson Corporation tidak bertanggung jawab atas kerusakan apa pun yang disebabkan oleh gangguan elektromagnetik yang terjadi karena penggunaan kabel interface selain dari yang ditentukan sebagai Produk Resmi Epson oleh Seiko Epson Corporation.
EPSON® merupakan merek dagang terdaftar, dan Exceed Your Vision merupakan merek dagang dari Seiko Epson Corporation.
PRINT Image Matching™ dan logo PRINT Image Matching merupakan merek dagang dari Seiko Epson Corporation.
Microsoft®, Windows®, dan Windows Vista® merupakan merek dagang terdaftar dari Microsoft Corporation.
Apple® dan Macintosh® merupakan merek dagang terdaftar dari Apple Inc.
Perangkat lunak ini didasarkan pada sebagian karya dari Independent JPEG Group.
libtiff
Copyright © 1988-1997 Sam Leffler
Copyright © 1991-1997 Silicon Graphics, Inc.
Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that (i) the above copyright notices and this permission notice appear in all copies of the software and related documentation, and (ii) the names of Sam Leffler and Silicon Graphics may not be used in any advertising or publicity relating to the software without the specific, prior written permission of Sam Leffler and Silicon Graphics.
THE SOFTWARE IS PROVIDED "AS-IS" AND WITHOUT WARRANTY OF ANY KIND, EXPRESS, IMPLIED OR OTHERWISE, INCLUDING WITHOUT LIMITATION, ANY WARRANTY OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE.
IN NO EVENT SHALL SAM LEFFLER OR SILICON GRAPHICS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT OR CONSEQUENTIAL DAMAGES OF ANY KIND, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER OR NOT ADVISED OF THE POSSIBILITY OF DAMAGE, AND ON ANY THEORY OF LIABILITY, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
Pemberitahuan Umum: Nama produk lainnya yang digunakan dalam dokumen ini hanya untuk tujuan identifikasi dan mungkin merupakan merek dagang dari masing-masing pemiliknya. Epson melepaskan tanggung jawab hukum dan semua hak atas merek tersebut.
© 2014 Seiko Epson Corporation. Semua hak dilindungi undang-undang.


Versi Sistem Operasi

Singkatan berikut digunakan dalam panduan ini.
Windows mengacu pada Windows 8.1, 8, 7, Vista, XP, XP x64, dan 2000.
  • Windows 8 mengacu pada Windows 8, Windows 8 Pro, dan Windows 8.1.
  • Windows 7 mengacu pada Windows 7 Home Basic, Windows 7 Home Premium, Windows 7 Professional, dan Windows 7 Ultimate.
  • Windows Vista mengacu pada Windows Vista Home Basic Edition, Windows Vista Home Premium Edition, Windows Vista Business Edition, Windows Vista Enterprise Edition, dan Windows Vista Ultimate Edition.
  • Windows XP mengacu pada Windows XP Home Edition, Windows XP Professional x64 Edition, dan Windows XP Professional.
  • Windows 2000 mengacu pada Windows 2000 Professional.
Macintosh mengacu pada Mac OS X.
  • Mac OS X mengacu pada Mac OS X 10.3.9 atau yang lebih baru.


Bantuan Epson Easy Photo Print

> Awal

Pendahuluan

Memperkenalkan Epson Easy Photo Print


Bantuan Epson Easy Photo Print

> Awal

Pengoperasian Dasar

1. Memilih Foto
2. Mengatur Tata Letak dan Mencetak


Bantuan Epson Easy Photo Print

> Awal

Cara Menggunakan Epson Easy Photo Print

Jendela Pilih Foto
Kotak Dialog Select All (Pilih Semua)
Kotak Dialog Enlargement (Pembesaran)
Jendela Pengaturan Cetak
Kotak Dialog Printer Settings (Pengaturan Printer)
Kotak Dialog Print Correction (Koreksi Cetak)
Kotak Dialog Portrait Enhance (Penyempurnaan Potret)
Kotak Dialog Number of Pages (Jumlah Halaman)
Menu
Kotak Dialog Search for Photos (Cari Foto) (Hanya untuk Windows)
Kotak Dialog Register Quick Print (Daftarkan Cetak Ringkas)
Kotak Dialog Preferences (Preferensi) untuk Jendela Pilih Foto
Kotak Dialog Preferences (Preferensi) untuk Jendela Pengaturan Cetak


Bantuan Epson Easy Photo Print

> Awal

Membuat dan Mengedit Bingkai PIF (Hanya untuk Windows)

Kotak Dialog Create/Edit Frame (Buat/Edit Bingkai)
Kotak Dialog Paper Settings (Pengaturan Kertas)
Kotak Dialog Edit Bingkai
Kotak Dialog Backing Paper (Kertas Latar)
Kotak Dialog Picture Frame Settings (Pengaturan Bingkai Foto)
Kotak Dialog Select Image (Pilih Gambar)
Kotak Dialog Templates and Transparency Settings (Pengaturan Template dan Transparansi)
Kotak Dialog Enter Text (Masukkan Teks)
Kotak Dialog Line (Garis)
Kotak Dialog Grid Settings (Pengaturan Kisi)
Kotak Dialog Roll Paper Settings (Pengaturan Kertas Gulung)
Kotak Dialog Environment Settings (Pengaturan Lingkungan)
Kotak Dialog Frame Information (Informasi Bingkai)
Kotak Dialog Enter File Name (Masukkan Nama File)
Kotak Dialog Add Frame (Tambah Bingkai)


Bantuan Epson Easy Photo Print

> Awal

Tips

Mencari Foto (Hanya untuk Windows)
Mencetak Daftar Foto (Pencetakan Indeks)
Mencetak Foto dengan Tanggal dan Waktu atau Nama File
Mencetak Foto dengan Komentar
Mencetak dengan Bingkai PIF
Memutar Posisi Foto
Menyesuaikan Posisi dan Ukuran Foto
Mencetak Foto Menggunakan Koreksi Portrait Enhance (Penyempurnaan Potret)
Mendaftar ke Quick Print (Cetak Ringkas) untuk Mencetak


Bantuan Epson Easy Photo Print

> Awal

Mengatasi Masalah

Pesan Kesalahan
Masalah dalam Memuat Foto
Masalah dalam Jendela Pilih Foto
Masalah dalam Jendela Pengaturan Cetak
Masalah Cetak
Masalah Lainnya


Bantuan Epson Easy Photo Print

> Awal

Lampiran

Persyaratan Sistem
Spesifikasi
Menjalankan Epson Easy Photo Print
Hak Cipta dan Merek Dagang
Versi Sistem Operasi


Menu

Windows
Mac OS X
Bagian ini menjelaskan tentang item menu.
Catatan:
Tidak semua menu tersedia di jendela tertentu. Untuk melihat pilihan ini, Anda harus beralih ke jendela lainnya.

Windows

Item menu akan ditampilkan di bagian atas jendela Epson Easy Photo Print.

Menu File

Klik File untuk menu berikut ini.
Find Photos (Cari Foto) | Membuka kotak dialog Search for Photos (Cari Foto). Di sini, Anda dapat melakukan pencarian menurut nama file atau tanggal dan waktu pengambilan gambar. Mencari Foto (Hanya untuk Windows)
Show Results (Tampilkan Hasil) | Menampilkan foto yang dicari sebelumnya hingga Anda menutup Epson Easy Photo Print.
Print (Cetak) | Mencetak menggunakan pengaturan yang ditentukan. Jika printer yang ditentukan tidak mendukung Epson Easy Photo Print, jendela pengaturan driver printer akan ditampilkan. Di jendela tersebut, buat pengaturan cetak, lalu cetak.
Manual Print (Cetak Manual) | Menampilkan jendela pengaturan driver printer. Di jendela tersebut, buat pengaturan cetak, lalu cetak. Bila Anda mencetak foto menggunakan pengaturan driver printer, koreksi gambar yang dibuat dalam kotak dialog Print Correction (Koreksi Cetak) dan pengaturan seperti Exif Print serta PRINT Image Matching tidak akan diterapkan ke hasil cetak. Untuk hasil terbaik, pilih PhotoEnhance/Fix Photo di driver printer.
Exit (Keluar) | Menutup Epson Easy Photo Print

Menu Properties (Properti)

Klik Properties (Properti) untuk menu berikut ini.
Select All (Pilih Semua) | Memilih semua foto gambar kecil.
Reset Manual Flow (Atur Ulang Aliran Manual) | Me-reset foto yang dimasukkan secara manual di jendela Pengaturan Cetak ke kondisi awal sebelum dimasukkan. Namun, jika tidak ada foto yang dimasukkan ke dalam bingkai, maka pengaturan ini tidak akan tersedia. Jendela Pengaturan Cetak

Menu View (Lihat)

Klik View (Lihat) untuk menu berikut ini.
Thumbnail Size (Ukuran Gambar Kecil) | Di jendela Pilih Foto, pilih ukuran tampilan foto gambar kecil. Di jendela Pengaturan Cetak, pilih ukuran tampilan foto gambar kecil di jendela yang muncul bila Anda memilih Manual dari Photo Layout (Tata Letak Foto).
Sort By (Urut Berdasarkan) | Mengurutkan foto gambar kecil di jendela Select Photos (Pilih Foto) berdasarkan Photo Date (Tanggal Foto), File Modification Date (Tanggal Modifikasi File), atau File Name (Nama File).
Enlargement (Pembesaran) | Membuka kotak dialog Enlargement (Pembesaran) untuk foto yang dipilih dan menampilkan properti. Kotak Dialog Enlargement (Pembesaran)
Refresh | Me-refresh tampilan gambar kecil jendela Pilih Foto jika Anda menghapus foto di folder tertentu secara tidak sengaja.

Menu Tools (Alat)

Klik Tools (Alat) untuk menu berikut ini.
Register Quick Print Settings (Daftarkan Pengaturan Cetak Ringkas) | Membuka kotak dialog Register Quick Print (Daftarkan Cetak Ringkas). Kotak Dialog Register Quick Print (Daftarkan Cetak Ringkas)
Preferences (Preferensi) | Membuka kotak dialog Preferences (Preferensi). Kotak Dialog Preferences (Preferensi) untuk Jendela Pilih Foto Kotak Dialog Preferences (Preferensi) untuk Jendela Pengaturan Cetak

Menu Help (Bantuan)

Klik Help (Bantuan) untuk menu berikut ini.
Epson Easy Photo Print Panduan Pengguna
Menampilkan bantuan online ini.
Show ToolTips (Tampilkan ToolTip)
Pilih untuk menampilkan pesan penjelasan bila kursor mouse diarahkan ke tombol atau ikon.
Show Alerts (Tampilkan Tanda)
Pilih untuk menampilkan pesan tanda.
Epson RAW Plug-In Information (Informasi Epson RAW Plug-In)
Menampilkan informasi tentang kamera digital yang dapat membuat data RAW yang didukung oleh Epson RAW Plug-In.
Epson RAW Plug-In dibuat oleh Epson untuk memungkinkan Anda memasukkan data RAW ke Epson Easy Photo Print.
About Epson Easy Photo Print (Tentang Epson Easy Photo Print)
Menampilkan informasi versi.
Atas

Mac OS X

Item menu akan ditampilkan di bagian atas layar monitor.

Menu Epson Easy Photo Print

Klik Epson Easy Photo Print untuk menu berikut ini.
About Epson Easy Photo Print (Tentang Epson Easy Photo Print) | Menampilkan informasi versi.
Preferences (Preferensi) | Menampilkan kotak dialog Preferences (Preferensi). Untuk informasi terperinci, lihat Kotak Dialog Preferences (Preferensi) untuk Jendela Pengaturan Cetak.
Services (Layanan) | Menu ini tidak berfungsi di Epson Easy Photo Print.
Hide Epson Easy Photo Print (Sembunyikan Epson Easy Photo Print) | Pilih untuk menyembunyikan Epson Easy Photo Print.
Hide Others (Sembunyikan Lainnya) | Pilih untuk menyembunyikan aplikasi lain, kecuali Epson Easy Photo Print.
Show All (Tampilkan Semua) | Pilih untuk menampilkan semua aplikasi, kecuali Epson Easy Photo Print setelah memilih Hide Others (Sembunyikan Lainnya).
Quit Epson Easy Photo Print (Hentikan Epson Easy Photo Print) | Menutup Epson Easy Photo Print

Menu File

Klik File untuk menu berikut ini.
Print (Cetak) | Mencetak menggunakan pengaturan yang ditentukan. Jika printer yang ditentukan tidak mendukung Epson Easy Photo Print, jendela pengaturan driver printer akan ditampilkan. Di jendela tersebut, buat pengaturan cetak, lalu cetak.
Manual Print (Cetak Manual) | Menampilkan jendela pengaturan driver printer. Di jendela tersebut, buat pengaturan cetak, lalu cetak. Bila Anda mencetak foto menggunakan pengaturan driver printer, koreksi gambar yang dibuat dalam kotak dialog Print Correction (Koreksi Cetak) dan pengaturan seperti Exif Print serta PRINT Image Matching tidak akan diterapkan ke hasil cetak. Untuk hasil terbaik, pilih PhotoEnhance/Fix Photo di driver printer.

Menu Edit

Klik Edit untuk menu berikut ini.
Undo (Batalkan) | Membatalkan pengoperasian terakhir yang dilakukan dalam kotak edit.
Cut (Potong) | Memotong teks yang dipilih.
Copy (Salin) | Menyalin teks yang dipilih.
Paste (Tempel) | Menempel teks yang disalin.
Clear (Hapus) | Menghapus teks yang dipilih.
Select All (Pilih Semua) | Memilih semua foto atau teks.
Reset Manual Flow (Atur Ulang Aliran Manual) | Me-reset foto yang dimasukkan secara manual di jendela Pengaturan Cetak ke kondisi awal sebelum dimasukkan. Namun, jika tidak ada foto yang dimasukkan ke dalam bingkai, maka pengaturan ini tidak akan tersedia. Jendela Pengaturan Cetak

Menu View (Lihat)

Klik View (Lihat) untuk menu berikut ini.
Thumbnail Size (Ukuran Gambar Kecil) | Pilih ukuran tampilan foto gambar kecil di jendela yang muncul bila Anda memilih Manual dari Photo Layout (Tata Letak Foto).
Sort By (Urut Berdasarkan) | Mengurutkan foto gambar kecil di jendela Select Photos (Pilih Foto) berdasarkan Photo Date (Tanggal Foto), File Modification Date (Tanggal Modifikasi File), atau File Name (Nama File).
Enlargement (Pembesaran) | Membuka kotak dialog Enlargement (Pembesaran) untuk foto yang dipilih dan menampilkan properti. Kotak Dialog Enlargement (Pembesaran)

Menu Tools (Alat)

Klik Tools (Alat) untuk menu berikut ini.
Register Quick Print Settings (Daftarkan Pengaturan Cetak Ringkas)
Membuka kotak dialog Register Quick Print (Daftarkan Cetak Ringkas).
Kotak Dialog Register Quick Print (Daftarkan Cetak Ringkas)

Menu Help (Bantuan)

Klik Help (Bantuan) untuk menu berikut ini.
Epson Easy Photo Print Panduan Pengguna
Menampilkan bantuan online ini.
Show ToolTips (Tampilkan ToolTip)
Pilih untuk menampilkan pesan penjelasan bila kursor mouse diarahkan ke tombol atau ikon.
Show Alerts (Tampilkan Tanda)
Pilih untuk menampilkan pesan tanda.
Epson RAW Plug-In Information (Informasi Epson RAW Plug-In)
Menampilkan informasi tentang kamera digital yang dapat membuat data RAW yang didukung oleh Epson RAW Plug-In.
Epson RAW Plug-In dibuat oleh Epson untuk memungkinkan Anda memasukkan data RAW ke Epson Easy Photo Print.
Atas


1. Memilih Foto

Langkah ini menjelaskan tentang cara memilih folder tempat menyimpan foto, lalu memilih foto yang akan dicetak dari daftar gambar kecil.
Jendela Pilih Foto
Jalankan Epson Easy Photo Print.
Pilih drive dan folder tempat menyimpan foto.
Foto di folder yang dipilih akan ditampilkan sebagai gambar kecil.
Untuk Mac OS X, klik tombol [image] Select Folder (Pilih Folder) untuk membuka dialog Select Folder (Pilih Folder). Setelah itu, pilih folder tempat menyimpan foto, lalu klik Open (Buka).
Pilih foto yang akan dicetak, lalu tentukan jumlah salinan dengan mengeklik tombol [image] dan [image]. Foto yang dipilih akan ditambahkan ke bidang Photos to Print (Foto untuk Dicetak).
Catatan:
  • Anda dapat menentukan jumlah salinan yang sama untuk semua foto dalam folder yang dipilih.
    Kotak Dialog Select All (Pilih Semua)
  • Jika Anda menghapus centang di One-Click Selection (Pilihan Satu Klik) di dalam kotak dialog Preferences (Preferensi), jumlah salinan foto tidak akan secara otomatis ditetapkan ke 1 bila Anda mengeklik gambar kecil.
    Kotak Dialog Preferences (Preferensi) untuk Jendela Pilih Foto
  • Untuk menghapus foto dari bidang Photos to Print (Foto untuk Dicetak), pilih foto, lalu klik tombol Remove (Hapus).
  • Untuk menghapus semua foto dari bidang Photos to Print (Foto untuk Dicetak) di Windows, klik kanan salah satu foto dalam bidang Photos to Print (Foto untuk Dicetak), lalu klik Remove All (Hapus Semua) dari menu pintasan. Di Mac OS X, klik salah satu foto dalam bidang Photos to Print (Foto untuk Dicetak) sambil menahan tombol kontrol, lalu klik Remove All (Hapus Semua) dari menu konteks.
  • Anda juga dapat menambahkan foto yang disimpan di folder lainnya dengan mengulang prosedur ini dari Langkah 2.
  • Jika Anda ingin memperbesar tampilan foto, pilih foto, lalu klik tombol Enlarge (Perbesar), atau klik dua kali fotonya.
    Kotak Dialog Enlargement (Pembesaran)
  • Jika Anda tidak dapat menampilkan gambar, lihat Masalah dalam Memuat Foto.
Di langkah berikutnya, Anda akan memilih tata letak foto dan mencetaknya.
2. Mengatur Tata Letak dan Mencetak


2. Mengatur Tata Letak dan Mencetak

Langkah ini menjelaskan tentang cara memilih tata letak foto dan menyesuaikan posisinya di jendela Pengaturan Cetak.
Jendela Pengaturan Cetak
Masukkan kertas ke dalam printer. Untuk informasi terperinci tentang cara memasukkan kertas, lihat dokumentasi produk.
Klik tombol Next Step (Langkah Berikutnya) di jendela Pilih Foto.
Jendela Pengaturan Cetak akan ditampilkan.
Konfirmasikan pengaturan Printer, Sumber Kertas, Tanpa Tepi, Ukuran Kertas, Jenis Kertas, dan Mode Cetak. Jika Anda ingin mengubah pengaturan ini, klik tombol Printer Settings (Pengaturan Printer). Untuk informasi terperinci tentang kotak dialog Printer Settings (Pengaturan Printer), lihat Kotak Dialog Printer Settings (Pengaturan Printer).
Pilih Photo Layout (Tata Letak Foto) di dalam Select Layout (Pilih Tata Letak) di sisi kiri jendela, lalu pilih tata letak dari daftar pilihan Tata Letak. Untuk informasi terperinci tentang jendela ini, lihat Jendela Pengaturan Cetak.
Tata letak yang tersedia tergantung pada ukuran dan sumber kertas yang dipilih.
Catatan:
  • Untuk mencetak dengan Bingkai PIF, lihat Mencetak dengan Bingkai PIF.
  • Untuk menyusun foto sesuai keinginan, pilih Manual dalam pengaturan Photo Layout (Tata Letak Foto). Di jendela yang ditampilkan, klik OK. Setelah itu, tarik foto ke susunan yang diinginkan.
    Anda dapat menyalin foto dengan menariknya berulang kali ke bagian lain dari bingkai Tata Letak Foto.

    Untuk menghapus foto dari susunan, tarik dan lepas foto ke luar jendela Pengaturan Cetak. Anda juga dapat menghapus foto dengan mengeklik kanan foto, lalu mengeklik Clear Settings (Hapus Pengaturan) (hanya untuk Windows).
  • Jumlah halaman yang akan dicetak ditetapkan ke satu sebagai default. Jika Anda ingin mengubahnya, klik tombol Number of Pages (Jumlah Halaman), lalu tentukan jumlah halaman yang akan dicetak untuk setiap halaman. Untuk informasi terperinci tentang kotak dialog ini, lihat Kotak Dialog Number of Pages (Jumlah Halaman).
  • Klik tombol Positioning (Pemosisian) jika Anda ingin memutar posisi, memperbesar tampilan, mengecilkan skala, atau memindahkan foto. Untuk informasi terperinci tentang kotak dialog ini, lihat Kotak dialog Positioning (Pemosisian).
  • Untuk melakukan koreksi, klik tombol Image Correct (Koreksi Gambar) di atas foto.
    Kotak Dialog Print Correction (Koreksi Cetak)
  • Centang kotak Date (Tanggal) jika Anda ingin mencetak foto dengan tanggal dan waktu. Anda juga dapat mencetak foto dengan nama file, bukan tanggal dan waktu, dengan mengubah pengaturan dalam kotak dialog Preferences (Preferensi).
    Mencetak Foto dengan Tanggal dan Waktu atau Nama File
Setelah membuat pengaturan tata letak, klik tombol Print (Cetak) untuk mulai mencetak.
Untuk membatalkan pencetakan, klik tombol Cancel (Batal) di jendela yang ditampilkan saat pencetakan berlangsung. Namun, tergantung pada kondisi PC, pencetakan tidak dapat langsung dihentikan.
Catatan:
  • Hasil cetak mungkin tidak sama persis seperti yang ditampilkan di jendela pratinjau. Jika Anda memindahkan foto ke tepi bidang yang dapat dicetak, tepi putih yang tidak diinginkan mungkin akan tercetak.
  • Untuk mencetak menggunakan pengaturan cetak saat ini dengan mudah, pilih Register Quick Print Settings (Daftarkan Pengaturan Cetak Ringkas) dari menu Tools (Alat), lalu daftarkan pengaturan cetak yang dibuat ke fungsi Quick Print (Cetak Ringkas).
    Mendaftar ke Quick Print (Cetak Ringkas) untuk Mencetak
Tunggu hingga pencetakan selesai, lalu periksa apakah hasil cetak tercetak dengan benar. Bagian ini menjelaskan tentang pengoperasian dasar. Untuk informasi terperinci tentang fungsi dan pengoperasian, lihat Jendela Pilih Foto.


Mencari Foto (Hanya untuk Windows)

Anda dapat memasukkan foto ke daftar gambar kecil dengan mencari foto berdasarkan nama file atau tanggal dan waktu pengambilan foto.
Catatan:
Fitur ini tidak tersedia untuk Mac OS X.
Di jendela Pilih Foto, pilih drive, lalu pilih folder tempat mencari foto dari pohon folder di sisi kiri jendela.
Pilih Find Photos (Cari Foto) dari menu File.
Kotak dialog Search for Photos (Cari Foto) akan ditampilkan. Masukkan kriteria pencarian (File Name (Nama File), Modified date (Tanggal dimodifikasi), Date/Time (Tanggal/Waktu)). Anda dapat mencari foto dengan memasukkan salah satu kriteria pencarian ini.
Untuk informasi terperinci tentang kotak dialog Search for Photos (Cari Foto), lihat Kotak Dialog Search for Photos (Cari Foto) (Hanya untuk Windows).
Catatan:
  • Jika lupa seluruh nama file, Anda dapat mencarinya dengan memasukkan sebagian nama file.
  • Masukkan Modified date (Tanggal dimodifikasi) dan Date/Time (Tanggal/Waktu) dalam format 24 jam.
    Misalnya, '01-10-2003, 12.00'.
Klik Search (Cari). Perangkat lunak akan memulai pencarian dalam folder yang dipilih.
Setelah pencarian selesai, folder Search Results (Hasil Pencarian) akan secara otomatis dibuat dan file foto yang sesuai dengan kriteria pencarian akan ditampilkan dalam daftar gambar kecil.
Catatan:
Jika Anda melakukan lebih dari satu pencarian, Anda dapat melihat foto yang sebelumnya dicari dengan memilih Show Results (Tampilkan Hasil) dari menu File.


Mencetak Daftar Foto (Pencetakan Indeks)

Ikuti langkah-langkah berikut untuk mengetahui informasi tentang cara mencetak beberapa foto di satu lembar kertas sebagai indeks. Bagian ini menjelaskan tentang cara mencetak 20 foto di satu halaman.
Catatan:
Tata letak indeks yang dapat dipilih beragam menurut Paper Source (Sumber Kertas) atau Paper Size (Ukuran Kertas) yang dipilih dalam kotak dialog Printer Settings (Pengaturan Printer).
Di jendela Pilih Foto, pilih foto yang akan dicetak sebagai indeks.
Untuk informasi terperinci tentang cara memilih foto, lihat 1. Memilih Foto.
Dalam kotak dialog Printer Settings (Pengaturan Printer), buat pengaturan yang sesuai.
Untuk informasi terperinci tentang kotak dialog Printer Settings (Pengaturan Printer), lihat Kotak Dialog Printer Settings (Pengaturan Printer).
Di jendela Pengaturan Cetak, klik Photo Layout (Tata Letak Foto) dari Select Layout (Pilih Tata Letak), lalu pilih tata letak Index (20) (Indeks (20)) dari daftar pilihan Tata Letak. Foto yang dipilih akan diatur tata letaknya secara otomatis.
Klik tombol Print (Cetak) untuk memulai pencetakan.


Mencetak Foto dengan Tanggal dan Waktu atau Nama File

Ikuti langkah-langkah berikut untuk mengetahui informasi tentang cara mencetak foto dengan tanggal dan waktu atau nama file.
Catatan:
  • Anda dapat mencetak tanggal dan waktu atau nama file. Pilih item yang akan dicetak dalam kotak dialog Preferences (Preferensi).
  • Bila Anda memilih tata letak tertentu seperti ID Foto atau Bingkai PIF, kotak centang Date (Tanggal) (File Name (Nama File)) mungkin berubah abu-abu dan Anda tidak dapat mencetak foto dengan tanggal dan waktu atau nama file.
Di jendela Pengaturan Cetak, pilih Preferences (Preferensi) dari menu Tools (Alat) (Windows) atau Epson Easy Photo Print (Mac OS X) untuk membuka kotak dialog Preferences (Preferensi).
Dalam kotak dialog Preferences (Preferensi), pilih Date and Time (Tanggal dan Waktu) atau File Name (Nama File), lalu klik OK.
Untuk informasi terperinci tentang kotak dialog Preferences (Preferensi), lihat Kotak Dialog Preferences (Preferensi) untuk Jendela Pengaturan Cetak.
Pilih foto yang akan dicetak dengan tanggal dan waktu atau nama file di jendela Pilih Foto.
Untuk informasi terperinci tentang cara memilih foto, lihat 1. Memilih Foto.
Konfigurasikan pengaturan dalam kotak dialog Printer Settings (Pengaturan Printer).
Untuk informasi terperinci tentang kotak dialog Printer Settings (Pengaturan Printer), lihat Kotak Dialog Printer Settings (Pengaturan Printer).
Di jendela Pengaturan Cetak, klik Photo Layout (Tata Letak Foto) dari Select Layout (Pilih Tata Letak), lalu pilih tata letak yang akan digunakan.
Centang kotak Date (Tanggal) atau File Name (Nama File). Tanggal dan waktu atau nama file dicantumkan pada foto yang dipilih.
Klik tombol Print (Cetak) untuk memulai pencetakan.
Catatan:
Jika Anda memodifikasi dan menyimpan data foto menggunakan perangkat lunak lainnya, tanggal modifikasi mungkin akan dicetak, bukan tanggal pengambilan foto.


Mencetak Foto dengan Komentar

Ikuti langkah-langkah berikut untuk mengetahui informasi tentang cara mencetak foto dengan komentar tertentu.
Pilih foto yang akan dicetak dengan komentar di jendela Pilih Foto.
Untuk informasi terperinci tentang cara memilih foto, lihat 1. Memilih Foto.
Konfigurasikan pengaturan dalam kotak dialog Printer Settings (Pengaturan Printer).
Untuk informasi terperinci tentang kotak dialog Printer Settings (Pengaturan Printer), lihat Kotak Dialog Printer Settings (Pengaturan Printer).
Di jendela Pengaturan Cetak, klik tombol Image Correct (Koreksi Gambar).
Masukkan komentar dalam kotak dialog Print Correction (Koreksi Cetak), lalu klik tombol Close (Tutup). Komentar akan secara otomatis dicantumkan pada foto yang dipilih.
Catatan tentang cara memasukkan komentar:
  • Panjang komentar maksimal 60 karakter. Namun, jumlah karakter maksimal dapat berbeda tergantung pada sistem operasi Anda. Jumlah karakter yang sesuai dengan tata letak yang dipilih mungkin kurang dari 60.
  • Anda dapat mengubah warna dan jenis font.
  • Bila Anda memilih tata letak yang tidak mendukung komentar, kotak teks Comments (Komentar) akan berubah abu-abu dan Anda tidak dapat memasukkan komentar.
  • Anda dapat menambahkan satu bagian komentar untuk setiap foto. Bila memilih tata letak lipat empat bertanda "(4)", Anda dapat menambahkan komentar untuk masing-masing dari keempat foto tersebut. Komentar yang dimasukkan di sini akan dicetak dan disejajarkan dengan sudut kiri bawah foto.
Klik tombol Print (Cetak) untuk memulai pencetakan.


Mencetak dengan Bingkai PIF

Cara mencetak
Cara menambah Bingkai PIF.
Membuat Bingkai PIF
Catatan:
Tergantung pada wilayah, data Bingkai PIF mungkin tidak tersedia di situs Web Epson atau pada CD-ROM perangkat lunak yang disertakan dengan produk.
Anda dapat membuat kartu atau kalender asli menggunakan Bingkai PIF dengan mudah.
Jika Anda ingin mencetak menggunakan Bingkai PIF yang didaftarkan ke Epson Easy Photo Print, lihat Cara mencetak.
Jika Anda ingin menambahkan Bingkai PIF ke Epson Easy Photo Print, lihat Cara menambah Bingkai PIF..
Jika Anda ingin mengedit atau membuat Bingkai PIF asli, lihat Membuat Bingkai PIF.

Cara mencetak

Masukkan kertas ke printer. Untuk informasi terperinci tentang cara memasukkan kertas, lihat dokumentasi printer.
Di jendela Pilih Foto, pilih foto yang akan dicetak dengan Bingkai PIF. Untuk informasi terperinci tentang cara memilih foto, lihat 1. Memilih Foto.
Konfigurasikan pengaturan dalam kotak dialog Printer Settings (Pengaturan Printer).
Untuk informasi terperinci tentang kotak dialog Printer Settings (Pengaturan Printer), lihat Kotak Dialog Printer Settings (Pengaturan Printer).
Di jendela Pengaturan Cetak, klik Frame (Bingkai) dalam Select Layout (Pilih Tata Letak).
Biasanya, pilih All (Semua) dari kategori dalam Frame (Bingkai). Atau, pilih kategori yang diinginkan jika Anda telah mengklasifikasikan Bingkai PIF yang ditambahkan.
Bingkai PIF yang telah ditambahkan akan ditampilkan.
Pilih Bingkai PIF yang akan dicetak dengan foto. Periksa tata letak gambar cetak yang ditampilkan di jendela.
Catatan:
Daftar pilihan tata letak hanya akan menampilkan Bingkai PIF yang sesuai dengan pengaturan Paper Size (Ukuran Kertas) dan Borderless (Tanpa Tepi) yang dibuat dalam kotak dialog Printer Settings (Pengaturan Printer).
Buat pengaturan cetak jika perlu. Untuk informasi terperinci tentang jendela ini, lihat Jendela Pengaturan Cetak.
Catatan:
  • Jika Anda ingin menyesuaikan posisi foto, tarik foto di jendela pratinjau ke ukuran terbaik dalam bingkai.
  • Bila Anda mengatur beberapa foto, Anda dapat mengubah urutannya. Klik Manual dalam pengaturan Photo Layout (Tata Letak Foto) yang ditampilkan di bagian tengah jendela, lalu klik OK.
    Tarik dan lepas foto ke susunan yang diinginkan. Anda juga dapat memindahkan foto ke dalam bingkai foto lainnya dengan menarik dan melepasnya.

    Untuk menghapus foto dari susunan, tarik dan lepas foto ke luar jendela Pengaturan Cetak. Anda juga dapat menghapus foto dengan mengeklik kanan foto, lalu mengeklik Clear Settings (Hapus Pengaturan) (hanya untuk Windows).
Klik tombol Print (Cetak) untuk memulai pencetakan.
Atas

Cara menambah Bingkai PIF.

Terlebih dulu siapkan Bingkai PIF menggunakan salah satu prosedur berikut ini.
  • Memasukkan CD-ROM perangkat lunak yang berisi Bingkai PIF ke komputer.
  • Men-download Bingkai PIF dari situs Web Print Image Framer Epson dengan mengikuti langkah-langkah yang dijelaskan di bawah ini.
    • 1. Akses situs Web Epson.
    2. Simpan Bingkai PIF yang di-download ke hard drive komputer.
    Catatan:
    Tergantung pada wilayah, data Bingkai PIF mungkin tidak tersedia di situs Web Epson.
  • Membuat atau mengedit Bingkai PIF menggunakan Epson Easy Photo Print. Tergantung pada hak cipta, bingkai tertentu yang di-download mungkin tidak boleh diedit.
Setelah Bingkai PIF siap, ikuti langkah-langkah berikut untuk menambahkannya ke Epson Easy Photo Print.
Klik tombol Frame Menu (Menu Bingkai) di jendela Pengaturan Cetak.
Pilih Add Frame (Tambah Bingkai) dari menu. Kotak dialog Add Frame (Tambah Bingkai) akan ditampilkan.
Pilih folder tempat menyimpan Bingkai PIF, lalu pilih Bingkai P.I.F. yang akan ditambahkan ke dalam daftar.
Klik tombol Add (Tambah).
Klik tombol Close (Tutup).
Atas

Membuat Bingkai PIF

Bagian ini menjelaskan tentang cara membuat Bingkai PIF asli.
Konfigurasikan pengaturan dalam kotak dialog Printer Settings (Pengaturan Printer).
Untuk informasi terperinci tentang kotak dialog Printer Settings (Pengaturan Printer), lihat Kotak Dialog Printer Settings (Pengaturan Printer).
Di jendela Pengaturan Cetak, pilih Frame (Bingkai) dalam Select Layout (Pilih Tata Letak), lalu klik tombol Frame Menu (Menu Bingkai).
Pilih Create/Edit Frame (Buat/Edit Bingkai) untuk menampilkan kotak dialog Create/Edit Frame (Buat/Edit Bingkai).
Untuk membuat bingkai baru, pilih Create New Frame (Buat Bingkai Baru), lalu klik OK.
Untuk mengedit bingkai yang dipilih, pilih Edit Selected Frame (Edit Bingkai yang Dipilih), lalu klik OK.
Catatan tentang cara mengedit bingkai:
  • Jika Anda telah memilih tata letak foto Manual di jendela Pengaturan Cetak, informasi tata letak foto tidak akan ditampilkan bila Anda mengedit bingkai yang dipilih.
  • Anda tidak dapat mengedit Bingkai PIF tertentu yang berisi konten berhak cipta.
Jika Anda memilih Create New Frame (Buat Bingkai Baru) pada Langkah 4, kotak dialog Paper Settings (Pengaturan Kertas) akan ditampilkan. Konfigurasikan pengaturan kertas, lalu klik tombol Edit.
Jika Anda memilih Edit Selected Frame (Edit Bingkai yang Dipilih) pada Langkah 4, lanjutkan ke Langkah 6.
Kotak dialog Edit Bingkai akan ditampilkan untuk membuat/mengedit Bingkai PIF
Klik tombol [image] Picture Frame (Bingkai Foto), lalu tarik kursor secara diagonal ke posisi bingkai foto yang diinginkan.
Untuk informasi terperinci tentang pengaturan bingkai foto, lihat Kotak Dialog Picture Frame Settings (Pengaturan Bingkai Foto).
Catatan:
  • Baik Area Cetak diatur maupun tidak diatur sebagai Borderless (Tanpa Tepi) dalam kotak dialog Printer Settings (Pengaturan Printer), item pada tepi kertas, seperti bingkai foto, mungkin tidak akan dicetak, tergantung pada model printer yang akan digunakan.
  • Jika Anda ingin menetapkan warna kertas latar, klik tombol [image] Backing Paper (Kertas Latar). Dalam kotak dialog Backing Paper (Kertas Latar), klik Color (Berwarna), lalu klik tombol Select Color (Pilih Warna). Pilih warna dalam kotak dialog Color (Berwarna), lalu klik OK.
Klik tombol [image] Background/Decoration (Latar Belakang/Dekorasi), lalu tarik kursor secara diagonal ke posisi foto yang diinginkan.
Kotak dialog Select Image (Pilih Gambar) akan ditampilkan. Pilih gambar yang akan disisipkan, lalu klik OK.
Untuk informasi terperinci tentang pengaturan gambar latar belakang/dekorasi, lihat bagian berikut:
Kotak Dialog Select Image (Pilih Gambar)
Kotak Dialog Templates and Transparency Settings (Pengaturan Template dan Transparansi)
Klik tombol [image] Text String (String Teks), lalu tarik kursor secara diagonal ke tempat yang diinginkan untuk menyisipkan string teks.
Kotak dialog Enter Text (Masukkan Teks) untuk menyisipkan string teks akan ditampilkan.
Pilih Font, Style (Gaya), Size (Ukuran), dan warna, lalu klik OK.
Untuk informasi terperinci tentang pengaturan string teks, lihat Kotak Dialog Enter Text (Masukkan Teks).
Klik tombol [image] Line (Garis), lalu tarik garis dari titik awal hingga akhir.
Untuk informasi terperinci tentang pengaturan garis, lihat Kotak Dialog Line (Garis).
Bingkai PIF telah selesai.
Bila Anda mengeklik tombol Save (Simpan) dalam kotak dialog Edit Bingkai, kotak dialog Frame Information (Informasi Bingkai) akan ditampilkan.
Masukkan Frame Information (Informasi Bingkai), pilih Category Name (Nama Kategori), lalu klik OK.
Untuk informasi tentang informasi bingkai, lihat Kotak Dialog Frame Information (Informasi Bingkai).
Kotak Dialog Enter File Name (Masukkan Nama File) akan ditampilkan. Masukkan nama file untuk Bingkai PIF, lalu klik OK.
Untuk informasi terperinci tentang cara memasukkan nama file, lihat Kotak Dialog Enter File Name (Masukkan Nama File).
Bingkai P.I.F. telah tersimpan.
Atas


Memutar Posisi Foto

Anda dapat memutar posisi foto dalam bingkai foto sebesar 90 derajat. Bila arah foto berbeda, sebaiknya ubah ke arah yang sama.
Di jendela Pilih Foto, pilih foto yang akan diputar posisinya. Untuk informasi terperinci tentang cara memilih foto, lihat 1. Memilih Foto.
Di jendela Pengaturan Cetak, klik tombol Positioning (Pemosisian) untuk menampilkan kotak dialog Positioning (Pemosisian).
Klik tombol [image] atau [image] untuk memutar posisi foto. Anda dapat memutar posisi semua foto pada halaman saat ini jika mencentang kotak Rotate all Photos (Putar semua foto).
Untuk informasi terperinci tentang kotak dialog Positioning (Pemosisian), lihat Kotak dialog Positioning (Pemosisian).
Catatan:
Jika Anda meletakkan foto potret ke dalam bingkai lanskap (area cetak), maka foto akan secara otomatis ditata dengan arah lanskap. Jika Anda memutar posisi foto 90 derajat, tepi atas dan bawah akan dipotong bila mencetak karena bingkai telah ditetapkan. Hal yang sama juga diterapkan pada foto lanskap dalam bingkai potret.


Menyesuaikan Posisi dan Ukuran Foto

Ikuti langkah-langkah berikut untuk mengetahui informasi tentang cara memperbesar atau memperkecil ukuran, atau menyesuaikan posisi foto. Dengan fungsi ini, Anda dapat menyesuaikan foto yang berada di luar area cetak ke dalam area cetak.
Di jendela Pilih Foto, pilih foto yang akan disesuaikan. Untuk informasi terperinci tentang cara memilih foto, lihat 1. Memilih Foto.
Di jendela Pengaturan Cetak, klik tombol Positioning (Pemosisian) untuk menampilkan kotak dialog Positioning (Pemosisian).
Perbesar atau perkecil ukuran menggunakan panel geser Magnification (Pembesaran). Anda juga dapat menyesuaikan ukuran dengan memasukkan nilai antara 50 hingga 200%.
Pindahkan posisi foto menggunakan tanda panah ( [image] [image] [image] [image]) dan tombol [image] dalam pengaturan Move Photo (Pindahkan Foto). Anda juga dapat memindahkan foto dengan menariknya.
Untuk informasi terperinci tentang item pengaturan dalam kotak dialog Positioning (Pemosisian), lihat Kotak dialog Positioning (Pemosisian).
Catatan:
Bila Anda mengeklik tombol Trim (Potong), foto akan dipotong sesuai ukuran bingkai foto agar batas putih tidak ditampilkan di sekitar tepi. Untuk menyesuaikan seluruh foto dalam bingkai foto, klik tombol Fit (Sesuai).


Mencetak Foto Menggunakan Koreksi Portrait Enhance (Penyempurnaan Potret)

Portrait Enhance (Penyempurnaan Potret) memungkinkan Anda membuat koreksi Face Definition (Definisi Wajah), Skin Radiance (Kecerahan Kulit), dan Koreksi Peramping ke gambar potret, lalu mencetaknya.
Di jendela Pilih Foto, pilih foto untuk menerapkan koreksi Portrait Enhance (Penyempurnaan Potret). Untuk informasi terperinci tentang cara memilih foto, lihat 1. Memilih Foto.
Di jendela Pengaturan Cetak, klik tombol Image Correct (Koreksi Gambar).
Dalam kotak dialog Print Correction (Koreksi Cetak), klik tombol Portrait Enhance (Penyempurnaan Potret).
Catatan:
  • Jika Monochrome (Monokrom) dipilih dalam kotak dialog Print Correction (Koreksi Cetak), maka koreksi Skin Radiance (Kecerahan Kulit) tidak akan diterapkan.
  • Anda dapat menerapkan koreksi Portrait Enhance (Penyempurnaan Potret) ke semua data RAW.
  • Jika Anda ingin menggunakan Fix Red-Eye (Manual) (Atasi Efek Mata Merah (Manual)) di dalam kotak dialog Print Correction (Koreksi Cetak), terapkan koreksi efek mata merah sebelum menggunakan Slimming correction (Koreksi Peramping); jika tidak, gambar mungkin tidak akan dikoreksi dengan benar.
Pindahkan panel geser Face Definition (Definisi Wajah), Skin Radiance (Kecerahan Kulit), dan Slimming Correction (Koreksi Peramping), lalu periksa hasil koreksi tersebut.
Jika memilih Dual dari Image View (Tampilan Gambar), Anda dapat dengan mudah memeriksa hasil melalui proses perbandingan antara gambar yang dimodifikasi dan gambar asli.
Untuk informasi terperinci tentang item dalam kotak dialog Portrait Enhance (Penyempurnaan Potret) dan gambar potret yang disarankan, lihat Kotak Dialog Portrait Enhance (Penyempurnaan Potret).
Catatan:
Jika perangkat lunak tidak dapat mengenali gambar potret, pesan "Cannot recognize image as a portrait image. Portrait Enhance cannot be applied. (Tidak dapat mengenali gambar sebagai gambar potret. Penyempurnaan Potret tidak dapat diterapkan.)" akan ditampilkan di layar. Jika hal ini terjadi, pilih foto yang dapat dikenali sebagai gambar potret.
Kotak Dialog Portrait Enhance (Penyempurnaan Potret)
Cetak foto, lalu periksa hasil koreksi.


Mendaftar ke Quick Print (Cetak Ringkas) untuk Mencetak

Cara mendaftar
Cara mencetak
Jika Anda telah mendaftarkan pengaturan yang sering digunakan ke Quick Print (Cetak Ringkas), Anda hanya perlu mengeklik tombol Quick Print (Cetak Ringkas) untuk mencetak foto. Bagian ini menjelaskan tentang cara mendaftarkan pengaturan dan mencetak.

Cara mendaftar

Dalam kotak dialog Printer Settings (Pengaturan Printer), buat pengaturan yang sesuai.
Kotak Dialog Printer Settings (Pengaturan Printer)
Pilih tata letak di jendela Pengaturan Cetak.
Untuk informasi terperinci tentang jendela Pengaturan Cetak, lihat Jendela Pengaturan Cetak.
Di jendela Pengaturan Cetak, klik Register Quick Print Settings (Daftarkan Pengaturan Cetak Ringkas) dari menu Tools (Alat).
Kotak dialog Register Quick Print (Daftarkan Cetak Ringkas) akan ditampilkan. Periksa pengaturan, pilih jumlah yang akan didaftarkan, lalu klik tombol Save Settings (Simpan P'aturan). Anda dapat mendaftarkan 2 rangkaian pengaturan.
Catatan:
  • Jika Anda mencentang kotak Create a shortcut icon on the desktop. (Buat ikon pintasan di desktop.), ikon pintasan Quick Print (Cetak Ringkas) akan dibuat. Menarik dan melepas foto ke ikon akan segera memulai pencetakan.
  • Jika Anda mencentang kotak Display a confirmation message before printing. (Tampilkan pesan konfirmasi sebelum mencetak.), pesan akan ditampilkan untuk mengkonfirmasi apakah Anda ingin atau tidak ingin memulai pencetakan bila mengeklik tombol Quick Print (Cetak Ringkas) di jendela Pilih Foto, atau menarik dan melepaskan foto ke ikon pintasan Quick Print (Cetak Ringkas) di desktop.
Klik tombol Close (Tutup).
Atas

Cara mencetak

Ada 2 cara untuk mencetak menggunakan Quick Print (Cetak Ringkas).

Mencetak dari jendela Pilih Foto

Pilih foto yang akan dicetak di jendela Pilih Foto. Untuk informasi terperinci tentang cara memilih foto, lihat 1. Memilih Foto.
Centang kotak Print Using Registered Settings (Cetak Menggunakan Pengaturan Terdaftar). Tombol Next Step (Langkah Berikutnya) berubah menjadi tombol Quick Print (Cetak Ringkas).
Klik tombol Quick Print (Cetak Ringkas). Pencetakan akan segera dimulai.

Mencetak dari ikon pintasan di desktop

Bila Anda mendaftarkan pengaturan Quick Print (Cetak Ringkas) di Epson Easy Photo Print, buat ikon pintasan di desktop.
Kotak Dialog Register Quick Print (Daftarkan Cetak Ringkas)
Tarik dan lepaskan data foto ke ikon pintasan. Pencetakan akan segera dimulai.
Atas


Pesan Kesalahan

Jika pesan kesalahan ditampilkan saat pengoperasian berlangsung, ikuti petunjuk di layar untuk mengatasi masalah tersebut.


Masalah dalam Memuat Foto

Tidak dapat memuat data gambar
Penyebab
Solusi
Data gambar tidak ada di lokasi yang ditetapkan.
Pastikan format file di lokasi yang ditetapkan didukung oleh Epson Easy Photo Print.
Spesifikasi
Rasio lebar dan panjang foto yang akan dimuat lebih dari 1 : 15 atau 15 : 1.
Sesuaikan rasio ke, atau kurang dari, 1 : 15 atau 15 : 1, lalu muat ulang.
Spesifikasi
Kapasitas hard disk di komputer atau memori tidak memadai.
Sediakan kapasitas yang memadai agar Epson Easy Photo Print dapat dioperasikan.
Persyaratan Sistem
Jumlah piksel dalam gambar yang sedang dimuat terlalu kecil atau terlalu besar.
Ukuran minimum gambar yang dapat dibaca adalah 60 piksel, namun ukuran yang lebih besar dapat ditetapkan. Periksa pengaturan dalam kotak dialog Preferences (Preferensi), ubah nilai jika perlu, lalu aktifkan ulang Epson Easy Photo Print.
Kotak Dialog Preferences (Preferensi) untuk Jendela Pengaturan Cetak
Ukuran maksimum gambar yang dapat dibaca tergantung pada kapasitas hard disk yang tersedia. Bila menangani data foto dengan jumlah piksel yang besar, sediakan kapasitas yang cukup di hard disk.
Untuk Windows
Perangkat lunak yang diperlukan untuk memuat data RAW yang diambil dengan kamera digital belum diinstal.
Dapatkan codec RAW yang disediakan oleh produsen kamera digital, lalu instal di komputer. Untuk mengetahui informasi selengkapnya, lihat situs Web kamera digital.
Untuk Mac OS X (versi 10.4 atau yang lebih baru)
Fungsi pengembangan RAW standar Mac OS tidak dapat memuat data RAW yang diambil dengan kamera digital.
Perbarui fungsi pengembangan RAW menggunakan pembaruan perangkat lunak Mac OS X. Untuk mengetahui informasi selengkapnya, lihat situs Web Apple.
Gambar tertentu memerlukan waktu agar dapat ditampilkan (dimuat).
Penyebab
Gambar tidak memiliki gambar kecil. Jika data gambar tidak memiliki gambar kecil, data akan diperkecil dan memerlukan waktu agar dapat ditampilkan karena gambar ditampilkan sebagai gambar kecil.


Masalah dalam Jendela Pilih Foto

Informasi foto tertentu tidak ditampilkan dalam kotak dialog Enlargement (Pembesaran)
Penyebab | Solusi
Foto tidak menyertakan informasi tersebut. | Lihat dokumentasi kamera digital untuk mengetahui apakah kamera dapat merekam informasi yang dicari.
Format file data foto bukan dalam format Exif. | Lihat dokumentasi kamera digital untuk mengetahui apakah format yang disimpan adalah Exif.
Informasi tanggal foto berbeda dengan tanggal pengambilan foto yang sebenarnya.
Perangkat lunak ini menerima informasi tanggal foto dari data Exif. Jika informasi tanggal foto tidak dapat ditemukan, maka tanggal modifikasi atau tanggal pembuatan akan ditampilkan.
Lihat dokumentasi kamera digital untuk mengetahui apakah kamera dapat merekam tanggal foto ke data foto, dan apakah data dalam format Exif.
Jika Anda memodifikasi dan menyimpan data foto menggunakan perangkat lunak lainnya, tanggal modifikasi mungkin akan dicetak, bukan tanggal pengambilan foto.
Tidak dapat beralih dari jendela Pilih Foto
Di Windows, jika hanya terdapat satu printer jaringan yang ditambahkan menggunakan fungsi Add Printer (Tambah Printer) dalam Printers and Faxes (Printer dan Faks) atau Printers (Printer), Anda tidak dapat beralih dari jendela Pilih Foto ke jendela lainnya.
Instal driver printer untuk printer di jaringan dari CD-ROM perangkat lunak, bukan dengan fungsi Add Printer (Tambah Printer).


Masalah dalam Jendela Pengaturan Cetak

Printer yang akan digunakan tidak ditampilkan dalam kotak dialog Printer Settings (Pengaturan Printer).
Penyebab | Solusi
Driver printer belum diinstal. | Instal driver printer, lalu jalankan Epson Easy Photo Print.
Ukuran kertas yang akan digunakan tidak ditampilkan dalam kotak dialog Printer Settings (Pengaturan Printer).
Penyebab | Solusi
Paper Source (Sumber Kertas) yang tidak sesuai dipilih. | Pilih kembali sumber kertas.
Arah putaran berbeda antara gambar pratinjau dan hasil cetak.
Penyebab | Solusi
Kamera digital atau perangkat lainnya mungkin membuat gambar kecil dengan arah berbeda. | Periksa di jendela pratinjau cetak driver printer.
Bingkai PIF yang ditambahkan tidak ditampilkan meskipun telah ditambahkan ke Epson Easy Photo Print.
Penyebab
Solusi
Pengaturan Paper Size (Ukuran Kertas) dan Borderless (Tanpa Tepi) berbeda dengan Bingkai PIF yang ditambahkan.
Dalam kotak dialog Printer Settings (Pengaturan Printer), pilih pengaturan ukuran kertas dan tanpa tepi yang sama dengan Bingkai P.I.F. yang ditambahkan.
Mencetak dengan Bingkai PIF
Di jendela Pengaturan Cetak, pilih Frame (Bingkai) dari Select Layout (Pilih Tata Letak). Bingkai P.I.F. yang ditambahkan akan ditampilkan dalam daftar Pilihan Tata Letak.


Masalah Cetak

Bagian atas dan bawah atau kiri dan kanan gambar hilang.
Penyebab | Solusi
Area tertentu diperluas melebihi ukuran bingkai foto (area cetak). | Periksa tata letak foto di jendela Pengaturan Cetak. Jika seluruh foto tidak dapat dimuat dalam bingkai foto, lakukan penyesuaian berikut dalam kotak dialog Positioning (Pemosisian): - Perkecil tampilan foto. - Klik tombol Fit (Sesuai). - Putar posisi foto.
Pada pencetakan tanpa tepi, setelah gambar dipotong ke ukuran cetak yang ditentukan, gambar akan diperbesar sebanyak beberapa mm di semua sisinya. Oleh karena itu, area yang diperluas melebihi ukuran kertas tidak tercetak. | Dalam kotak dialog Printer Settings (Pengaturan Printer), pindahkan panel geser untuk menyesuaikan ekspansi Borderless (Tanpa Tepi).
Tidak mencetak menggunakan pengaturan yang dibuat.
Penyebab
Jika Anda menggunakan printer selain Epson, gambar mungkin tidak akan dicetak dengan benar.

Auto Cut (Potong Otomatis) tidak akan ditampilkan meskipun Anda menggunakan printer dengan Pemotong Kertas Gulung Otomatis terinstal.
Penyebab | Solusi
Dalam kotak dialog Printer Settings (Pengaturan Printer), kertas gulung tidak dipilih. | Karena fungsi potong otomatis hanya diterapkan ke kertas gulung, fungsi tersebut tidak akan ditampilkan bila Anda memilih kertas potong. Hanya Windows yang mendukung kertas gulung.
Dalam pengaturan driver printer, pemotong kertas gulung otomatis tidak diaktifkan. | Jika telah menginstal Pemotong Kertas Gulung Otomatis, Anda harus membuat pengaturan agar driver printer mengetahui penginstalan tersebut. Jika tidak, Anda tidak dapat menggunakan fungsi Auto Cut (Potong Otomatis) ini. Untuk informasi terperinci tentang cara membuat pengaturan di driver printer, lihat dokumentasi printer.
Terdapat batas putih di sekitar tepi kertas gulung setelah mencetak.
Penyebab | Solusi
Dalam kotak dialog Printer Settings (Pengaturan Printer), ukuran kertas gulung yang benar tidak dipilih. | Jika Anda memilih kertas gulung yang lebih kecil dari data yang akan dicetak, batas putih akan muncul di sekitar tepi. Pilih ukuran kertas yang benar.
PRINT Image Matching tidak diterapkan ke sejumlah foto yang dicetak.
Penyebab
Pengaturan PRINT Image Matching hanya akan diterapkan ke foto dengan informasi PRINT Image Matching.

Urutan gradasi yang tidak biasa muncul.
Penyebab | Solusi
Jika Anda mencetak menggunakan pengaturan PhotoEnhance/Fix Photo dari kotak dialog Print Correction (Koreksi Cetak), hasil cetak mungkin berisi urutan gradasi yang tidak biasa di bidang foto di luar fokus. | Memilih pengaturan selain PhotoEnhance/Fix Photo dapat mengurangi urutan gradasi yang tidak biasa.
Warna gambar yang dicetak salah.
Penyebab | Solusi
PhotoEnhance/Fix Photo is selected. Dengan PhotoEnhance/Fix Photo, data gambar akan diproses sambil menganalisis posisi objek dalam gambar. Jika Anda memindahkan objek dengan menyesuaikan gambar menggunakan fungsi Rotate (Putar), Magnification (Pembesaran), Trim (Potong), Fit (Sesuai), atau Move Photo (Pindahkan Foto), warna gambar yang dicetak mungkin akan berbeda dengan aslinya. Selain itu, mungkin ada perbedaan warna tertentu antara pencetakan tanpa tepi dan pencetakan dengan tepi karena posisi objek sedikit berbeda. | Pilih pengaturan selain PhotoEnhance/Fix Photo agar masalah ini tidak terjadi.
PhotoEnhance/Fix Photo akan secara otomatis dipilih untuk jenis kertas tertentu. | Jika Anda ingin mencetak dalam mode selain PhotoEnhance/Fix Photo, ubah pengaturan ke PRINT Image Matching atau None (Tidak Ada).
Jika Fix Red-Eye (Auto) (Atasi Efek Mata Merah (Oto)) dipilih, area yang tidak diinginkan dapat dikoreksi di gambar tertentu. | Dalam kotak dialog Print Correction (Koreksi Cetak), hapus centang Fix Red-Eye (Auto) (Atasi Efek Mata Merah (Oto)), lalu pilih Fix Red-Eye (Manual) (Atasi Efek Mata Merah (Manual)). Setelah itu, klik, lalu pilih posisi efek mata merah.


Masalah Lainnya

Di Windows, dalam kotak dialog Printer Settings (Pengaturan Printer), printer di jaringan tidak ditampilkan dalam daftar printer.
Penyebab | Solusi
Jika driver printer dari printer jaringan diinstal menggunakan fungsi Add Printer (Tambah Printer), printer jaringan tidak akan ditampilkan dalam daftar printer. | Instal driver printer untuk printer yang akan digunakan dari CD-ROM perangkat lunak.